Skip to content

Instantly share code, notes, and snippets.

@prologic

prologic/build.log

Created Jan 16, 2020
Embed
What would you like to do?
docker build -f package-builders/Dockerfile.ubuntu1804 -t netdata/builder:ubuntu_1804
prologic@Jamess-iMac
Thu Jan 16 12:10:38
~/NetData/helper-images
(ubuntu-builder-images) 0
$ docker build -f package-builders/Dockerfile.ubuntu1804 -t netdata/builder:ubuntu_1804 .
Sending build context to Docker daemon 304.1kB
Step 1/12 : FROM ubuntu:18.04
18.04: Pulling from library/ubuntu
2746a4a261c9: Pull complete
4c1d20cdee96: Pull complete
0d3160e1d0de: Pull complete
c8e37668deea: Pull complete
Digest: sha256:e70aff7a2310fdbdaa33f1155a03096b798e125741a3052624599ba985ae985b
Status: Downloaded newer image for ubuntu:18.04
---> 549b9b86cb8d
Step 2/12 : ARG EMAIL=bot@netdata.cloud
---> Running in 3d099fed50c9
Removing intermediate container 3d099fed50c9
---> f2c5e67f297b
Step 3/12 : ARG FULLNAME="Netdata Builder"
---> Running in c8a82d6add89
Removing intermediate container c8a82d6add89
---> bccb49694723
Step 4/12 : ARG VERSION=0
---> Running in dd67bfaac413
Removing intermediate container dd67bfaac413
---> 843ac5acd691
Step 5/12 : ENV EMAIL=$EMAIL
---> Running in 94ed519a814c
Removing intermediate container 94ed519a814c
---> efb3d3780ddf
Step 6/12 : ENV FULLNAME=$FULLNAME
---> Running in 33ebc5005c0d
Removing intermediate container 33ebc5005c0d
---> 789b3ca50df0
Step 7/12 : ENV VERSION=$VERSION
---> Running in e0a7cd347bc5
Removing intermediate container e0a7cd347bc5
---> 54d190e9ad98
Step 8/12 : ARG DEBIAN_FRONTEND=noninteractive
---> Running in 7e8a76b03bc8
Removing intermediate container 7e8a76b03bc8
---> 9011f7ba7f78
Step 9/12 : ADD package-builders/debian-build.sh /build.sh
---> eddcd0cf3540
Step 10/12 : RUN chmod +x /build.sh
---> Running in 25a637291125
Removing intermediate container 25a637291125
---> 8b6594335a58
Step 11/12 : RUN apt-get update
---> Running in 4b0ab6f0c56b
Get:1 http://archive.ubuntu.com/ubuntu bionic InRelease [242 kB]
Get:2 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:3 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [804 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:5 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:6 http://archive.ubuntu.com/ubuntu bionic/multiverse amd64 Packages [186 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages [11.3 MB]
Get:8 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [777 kB]
Get:9 http://security.ubuntu.com/ubuntu bionic-security/restricted amd64 Packages [21.8 kB]
Get:10 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [6779 B]
Get:11 http://archive.ubuntu.com/ubuntu bionic/restricted amd64 Packages [13.5 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 Packages [1344 kB]
Get:13 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [1074 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1329 kB]
Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [35.5 kB]
Get:16 http://archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [10.8 kB]
Get:17 http://archive.ubuntu.com/ubuntu bionic-backports/main amd64 Packages [2496 B]
Get:18 http://archive.ubuntu.com/ubuntu bionic-backports/universe amd64 Packages [4241 B]
Fetched 17.4 MB in 10s (1820 kB/s)
Reading package lists...
Removing intermediate container 4b0ab6f0c56b
---> 83deb26b9a9c
Step 12/12 : RUN apt-get install -y autoconf autoconf-archive autogen automake curl dh-autoreconf dh-make dh-systemd dpkg-dev g++ gcc git git-buildpackage libcups2-dev libdistro-info-perl libipmimonitoring-dev libjson-c-dev libjudy-dev liblz4-dev libmnl-dev libnetfilter-acct-dev libprotobuf-dev libprotoc-dev libsnappy-dev libssl-dev libuv1-dev make pkg-config protobuf-compiler uuid-dev wget zlib1g-dev
---> Running in c5ef91a2c98e
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
at autogen-doc autopoint autotools-dev binutils binutils-common
binutils-x86-64-linux-gnu bsdmainutils build-essential ca-certificates
cowbuilder cowdancer cpp cpp-7 dbus dctrl-tools debhelper debootstrap
devscripts dh-strip-nondeterminism diffstat dirmngr distro-info-data dput
eatmydata fakeroot file freeipmi-common g++-7 gcc-7 gcc-7-base gettext
gettext-base git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
gpg-wks-client gpg-wks-server gpgconf gpgsm groff-base guile-2.0-libs
intltool-debian iso-codes krb5-locales less libalgorithm-diff-perl
libalgorithm-diff-xs-perl libalgorithm-merge-perl libapparmor1
libapt-inst2.0 libapt-pkg-perl libarchive-cpio-perl libarchive-zip-perl
libasan4 libasn1-8-heimdal libassuan0 libatomic1 libauthen-sasl-perl
libavahi-client3 libavahi-common-data libavahi-common3
libb-hooks-endofscope-perl libb-hooks-op-check-perl libbinutils libbsd0
libc-dev-bin libc6-dev libcc1-0 libcgi-fast-perl libcgi-pm-perl libcilkrts5
libclass-accessor-perl libclass-method-modifiers-perl
libclass-xsaccessor-perl libclone-perl libcroco3 libcups2 libcupsfilters-dev
libcupsfilters1 libcupsimage2 libcupsimage2-dev libcurl3-gnutls libcurl4
libdata-dump-perl libdata-optlist-perl libdbus-1-3 libdevel-callchecker-perl
libdevel-globaldestruction-perl libdigest-hmac-perl libdpkg-perl
libdynaloader-functions-perl libeatmydata1 libedit2 libemail-valid-perl
libencode-locale-perl liberror-perl libexpat1 libexporter-tiny-perl
libfakeroot libfcgi-perl libfile-basedir-perl libfile-chdir-perl
libfile-fcntllock-perl libfile-homedir-perl libfile-listing-perl
libfile-stripnondeterminism-perl libfile-which-perl libfont-afm-perl
libfreeipmi16 libgc1c2 libgcc-7-dev libgdbm-compat4 libgdbm5
libgetopt-long-descriptive-perl libgit-wrapper-perl libglib2.0-0
libglib2.0-data libgomp1 libgpgme11 libgssapi-krb5-2 libgssapi3-heimdal
libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libhx509-5-heimdal libicu60 libimport-into-perl
libio-html-perl libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl
libio-string-perl libio-stringy-perl libipc-run-perl
libipc-system-simple-perl libipmimonitoring5a libisl19 libitm1 libjbig-dev
libjbig0 libjpeg-dev libjpeg-turbo8 libjpeg-turbo8-dev libjpeg8 libjpeg8-dev
libjson-c3 libjudydebian1 libk5crypto3 libkeyutils1 libkrb5-26-heimdal
libkrb5-3 libkrb5support0 libksba8 libldap-2.4-2 libldap-common
liblist-compare-perl liblist-moreutils-perl liblocale-gettext-perl liblsan0
libltdl-dev libltdl7 liblwp-mediatypes-perl liblwp-protocol-https-perl
liblzma-dev libmagic-mgc libmagic1 libmail-sendmail-perl libmailtools-perl
libmnl0 libmodule-implementation-perl libmodule-runtime-perl libmoo-perl
libmpc3 libmpdec2 libmpfr6 libmpx2 libnamespace-clean-perl libnet-dns-perl
libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl
libnet-ssleay-perl libnetfilter-acct1 libnfnetlink-dev libnfnetlink0
libnghttp2-14 libnpth0 libnumber-compare-perl libnumber-range-perl libopts25
libopts25-dev libpackage-stash-perl libpackage-stash-xs-perl
libparams-classify-perl libparams-util-perl libparams-validate-perl
libparse-debianchangelog-perl libpath-iterator-rule-perl libpath-tiny-perl
libperl5.26 libperlio-gzip-perl libpipeline1 libpng-dev libpng-tools
libpng16-16 libpod-constants-perl libprotobuf-lite10 libprotobuf10
libprotoc10 libpsl5 libpython3-stdlib libpython3.6-minimal
libpython3.6-stdlib libquadmath0 libreadline7 libregexp-pattern-license-perl
libroken18-heimdal librole-tiny-perl librtmp1 libsasl2-2 libsasl2-modules
libsasl2-modules-db libsigsegv2 libsnappy1v5 libsocket6-perl
libsort-key-perl libsort-versions-perl libsqlite3-0 libssl1.0.0 libssl1.1
libstdc++-7-dev libstrictures-perl libstring-copyright-perl
libstring-escape-perl libsub-exporter-perl libsub-exporter-progressive-perl
libsub-identify-perl libsub-install-perl libsub-name-perl libsub-quote-perl
libsys-hostname-long-perl libtext-glob-perl libtext-levenshtein-perl
libtiff-dev libtiff5 libtiff5-dev libtiffxx5 libtimedate-perl libtool
libtry-tiny-perl libtsan0 libubsan0 libunicode-utf8-perl libunwind8
liburi-perl libuv1 libvariable-magic-perl libwind0-heimdal libwww-perl
libwww-robotrules-perl libx11-6 libx11-data libxau6 libxcb1 libxdelta2
libxdmcp6 libxext6 libxml-libxml-perl libxml-namespacesupport-perl
libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl
libxml-sax-perl libxml-simple-perl libxml2 libxmuu1 libyaml-0-2
libyaml-libyaml-perl licensecheck lintian linux-libc-dev lsb-release m4
man-db manpages manpages-dev mime-support multiarch-support net-tools
netbase openssh-client openssl patch patchutils pbuilder pbzip2 perl
perl-modules-5.26 perl-openssl-defaults pinentry-curses po-debconf
pristine-tar publicsuffix python-apt-common python3 python3-apt
python3-certifi python3-chardet python3-dateutil python3-debian python3-gpg
python3-idna python3-magic python3-minimal python3-pkg-resources
python3-requests python3-six python3-unidiff python3-urllib3 python3-xdg
python3.6 python3.6-minimal readline-common shared-mime-info strace sudo
t1utils tzdata ucf unzip wdiff xauth xdelta xdelta3 xdg-user-dirs xz-utils
Suggested packages:
default-mta | mail-transport-agent gnu-standards autoconf-doc binutils-doc
wamerican | wordlist whois vacation cpp-doc gcc-7-locales
default-dbus-session-bus | dbus-session-bus debtags dwz
ubuntu-archive-keyring adequate autopkgtest bls-standalone bsd-mailx | mailx
check-all-the-things cvs-buildpackage devscripts-el diffoscope disorderfs
dose-extra duck faketime gnuplot how-can-i-help libfile-desktopentry-perl
libnet-smtps-perl libterm-size-perl libyaml-syck-perl mozilla-devscripts
mutt piuparts postgresql-client quilt ratt reprotest svn-buildpackage w3m
debian-keyring equivs libsoap-lite-perl dbus-user-session libpam-systemd
pinentry-gnome3 tor python3-paramiko mini-dinstall rsync freeipmi-tools
g++-multilib g++-7-multilib gcc-7-doc libstdc++6-7-dbg gcc-multilib flex
bison gdb gcc-doc gcc-7-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg
libatomic1-dbg libasan4-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg
libcilkrts5-dbg libmpx2-dbg libquadmath0-dbg gettext-doc libasprintf-dev
libgettextpo-dev git-daemon-run | git-daemon-sysvinit git-doc git-el
git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn python3-notify2
parcimonie xloadimage scdaemon groff isoquery libgssapi-perl glibc-doc
cups-common bzr gdbm-l10n krb5-doc krb5-user libtool-doc
libcrypt-ssleay-perl liblzma-doc libscalar-number-perl libhtml-template-perl
libsasl2-modules-gssapi-mit | libsasl2-modules-gssapi-heimdal
libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql libssl-doc
libstdc++-7-doc libbareword-filehandles-perl libindirect-perl
libmultidimensional-perl gfortran | fortran95-compiler gcj-jdk
libauthen-ntlm-perl bash-completion binutils-multiarch libtext-template-perl
lsb m4-doc make-doc apparmor www-browser keychain libpam-ssh monkeysphere
ssh-askpass ed diffutils-doc gdebi-core perl-doc libterm-readline-gnu-perl
| libterm-readline-perl-perl pinentry-doc libmail-box-perl python3-doc
python3-tk python3-venv python3-apt-dbg python-apt-doc python3-setuptools
python3-cryptography python3-openssl python3-socks python3.6-venv
python3.6-doc binfmt-support readline-doc zip wdiff-doc
The following NEW packages will be installed:
at autoconf autoconf-archive autogen autogen-doc automake autopoint
autotools-dev binutils binutils-common binutils-x86-64-linux-gnu
bsdmainutils build-essential ca-certificates cowbuilder cowdancer cpp cpp-7
curl dbus dctrl-tools debhelper debootstrap devscripts dh-autoreconf dh-make
dh-strip-nondeterminism dh-systemd diffstat dirmngr distro-info-data
dpkg-dev dput eatmydata fakeroot file freeipmi-common g++ g++-7 gcc gcc-7
gcc-7-base gettext gettext-base git git-buildpackage git-man gnupg
gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf
gpgsm groff-base guile-2.0-libs intltool-debian iso-codes krb5-locales less
libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
libapparmor1 libapt-inst2.0 libapt-pkg-perl libarchive-cpio-perl
libarchive-zip-perl libasan4 libasn1-8-heimdal libassuan0 libatomic1
libauthen-sasl-perl libavahi-client3 libavahi-common-data libavahi-common3
libb-hooks-endofscope-perl libb-hooks-op-check-perl libbinutils libbsd0
libc-dev-bin libc6-dev libcc1-0 libcgi-fast-perl libcgi-pm-perl libcilkrts5
libclass-accessor-perl libclass-method-modifiers-perl
libclass-xsaccessor-perl libclone-perl libcroco3 libcups2 libcups2-dev
libcupsfilters-dev libcupsfilters1 libcupsimage2 libcupsimage2-dev
libcurl3-gnutls libcurl4 libdata-dump-perl libdata-optlist-perl libdbus-1-3
libdevel-callchecker-perl libdevel-globaldestruction-perl
libdigest-hmac-perl libdistro-info-perl libdpkg-perl
libdynaloader-functions-perl libeatmydata1 libedit2 libemail-valid-perl
libencode-locale-perl liberror-perl libexpat1 libexporter-tiny-perl
libfakeroot libfcgi-perl libfile-basedir-perl libfile-chdir-perl
libfile-fcntllock-perl libfile-homedir-perl libfile-listing-perl
libfile-stripnondeterminism-perl libfile-which-perl libfont-afm-perl
libfreeipmi16 libgc1c2 libgcc-7-dev libgdbm-compat4 libgdbm5
libgetopt-long-descriptive-perl libgit-wrapper-perl libglib2.0-0
libglib2.0-data libgomp1 libgpgme11 libgssapi-krb5-2 libgssapi3-heimdal
libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libhx509-5-heimdal libicu60 libimport-into-perl
libio-html-perl libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl
libio-string-perl libio-stringy-perl libipc-run-perl
libipc-system-simple-perl libipmimonitoring-dev libipmimonitoring5a libisl19
libitm1 libjbig-dev libjbig0 libjpeg-dev libjpeg-turbo8 libjpeg-turbo8-dev
libjpeg8 libjpeg8-dev libjson-c-dev libjson-c3 libjudy-dev libjudydebian1
libk5crypto3 libkeyutils1 libkrb5-26-heimdal libkrb5-3 libkrb5support0
libksba8 libldap-2.4-2 libldap-common liblist-compare-perl
liblist-moreutils-perl liblocale-gettext-perl liblsan0 libltdl-dev libltdl7
liblwp-mediatypes-perl liblwp-protocol-https-perl liblz4-dev liblzma-dev
libmagic-mgc libmagic1 libmail-sendmail-perl libmailtools-perl libmnl-dev
libmnl0 libmodule-implementation-perl libmodule-runtime-perl libmoo-perl
libmpc3 libmpdec2 libmpfr6 libmpx2 libnamespace-clean-perl libnet-dns-perl
libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl
libnet-ssleay-perl libnetfilter-acct-dev libnetfilter-acct1 libnfnetlink-dev
libnfnetlink0 libnghttp2-14 libnpth0 libnumber-compare-perl
libnumber-range-perl libopts25 libopts25-dev libpackage-stash-perl
libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
libparams-validate-perl libparse-debianchangelog-perl
libpath-iterator-rule-perl libpath-tiny-perl libperl5.26 libperlio-gzip-perl
libpipeline1 libpng-dev libpng-tools libpng16-16 libpod-constants-perl
libprotobuf-dev libprotobuf-lite10 libprotobuf10 libprotoc-dev libprotoc10
libpsl5 libpython3-stdlib libpython3.6-minimal libpython3.6-stdlib
libquadmath0 libreadline7 libregexp-pattern-license-perl libroken18-heimdal
librole-tiny-perl librtmp1 libsasl2-2 libsasl2-modules libsasl2-modules-db
libsigsegv2 libsnappy-dev libsnappy1v5 libsocket6-perl libsort-key-perl
libsort-versions-perl libsqlite3-0 libssl-dev libssl1.0.0 libssl1.1
libstdc++-7-dev libstrictures-perl libstring-copyright-perl
libstring-escape-perl libsub-exporter-perl libsub-exporter-progressive-perl
libsub-identify-perl libsub-install-perl libsub-name-perl libsub-quote-perl
libsys-hostname-long-perl libtext-glob-perl libtext-levenshtein-perl
libtiff-dev libtiff5 libtiff5-dev libtiffxx5 libtimedate-perl libtool
libtry-tiny-perl libtsan0 libubsan0 libunicode-utf8-perl libunwind8
liburi-perl libuv1 libuv1-dev libvariable-magic-perl libwind0-heimdal
libwww-perl libwww-robotrules-perl libx11-6 libx11-data libxau6 libxcb1
libxdelta2 libxdmcp6 libxext6 libxml-libxml-perl
libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl
libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl libxml2 libxmuu1
libyaml-0-2 libyaml-libyaml-perl licensecheck lintian linux-libc-dev
lsb-release m4 make man-db manpages manpages-dev mime-support
multiarch-support net-tools netbase openssh-client openssl patch patchutils
pbuilder pbzip2 perl perl-modules-5.26 perl-openssl-defaults pinentry-curses
pkg-config po-debconf pristine-tar protobuf-compiler publicsuffix
python-apt-common python3 python3-apt python3-certifi python3-chardet
python3-dateutil python3-debian python3-gpg python3-idna python3-magic
python3-minimal python3-pkg-resources python3-requests python3-six
python3-unidiff python3-urllib3 python3-xdg python3.6 python3.6-minimal
readline-common shared-mime-info strace sudo t1utils tzdata ucf unzip
uuid-dev wdiff wget xauth xdelta xdelta3 xdg-user-dirs xz-utils zlib1g-dev
0 upgraded, 383 newly installed, 0 to remove and 2 not upgraded.
Need to get 109 MB of archives.
After this operation, 498 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblocale-gettext-perl amd64 1.07-3build2 [16.6 kB]
Get:2 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl1.1 amd64 1.1.1-1ubuntu2.1~18.04.5 [1300 kB]
Get:3 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-minimal amd64 3.6.9-1~18.04 [533 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libexpat1 amd64 2.2.5-3ubuntu0.2 [80.5 kB]
Get:5 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6-minimal amd64 3.6.9-1~18.04 [1610 kB]
Get:6 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-minimal amd64 3.6.7-1~18.04 [23.7 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 mime-support all 3.60ubuntu1 [30.1 kB]
Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpdec2 amd64 2.4.2-1ubuntu1 [84.1 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 readline-common all 7.0-3 [52.9 kB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 libreadline7 amd64 7.0-3 [124 kB]
Get:11 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsqlite3-0 amd64 3.22.0-1ubuntu0.2 [498 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-stdlib amd64 3.6.9-1~18.04 [1709 kB]
Get:13 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6 amd64 3.6.9-1~18.04 [203 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3-stdlib amd64 3.6.7-1~18.04 [7240 B]
Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3 amd64 3.6.7-1~18.04 [47.2 kB]
Get:16 http://archive.ubuntu.com/ubuntu bionic/main amd64 multiarch-support amd64 2.27-3ubuntu1 [6916 B]
Get:17 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnfnetlink0 amd64 1.0.1-3 [13.3 kB]
Get:18 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxau6 amd64 1:1.0.8-1 [8376 B]
Get:19 http://archive.ubuntu.com/ubuntu bionic/main amd64 libbsd0 amd64 0.8.7-1 [41.5 kB]
Get:20 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxdmcp6 amd64 1:1.1.2-3 [10.7 kB]
Get:21 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libxcb1 amd64 1.13-2~ubuntu18.04 [45.5 kB]
Get:22 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libx11-data all 2:1.6.4-3ubuntu0.2 [113 kB]
Get:23 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libx11-6 amd64 2:1.6.4-3ubuntu0.2 [569 kB]
Get:24 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxext6 amd64 2:1.3.3-1 [29.4 kB]
Get:25 http://archive.ubuntu.com/ubuntu bionic/main amd64 bsdmainutils amd64 11.1.2ubuntu1 [181 kB]
Get:26 http://archive.ubuntu.com/ubuntu bionic/main amd64 groff-base amd64 1.22.3-10 [1153 kB]
Get:27 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdbm5 amd64 1.14.1-6 [26.0 kB]
Get:28 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpipeline1 amd64 1.5.0-1 [25.3 kB]
Get:29 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 man-db amd64 2.8.3-2ubuntu0.1 [1019 kB]
Get:30 http://archive.ubuntu.com/ubuntu bionic/universe amd64 autoconf-archive all 20170928-2 [668 kB]
Get:31 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libjpeg-turbo8 amd64 1.5.2-0ubuntu5.18.04.3 [110 kB]
Get:32 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 perl-modules-5.26 all 5.26.1-6ubuntu0.3 [2763 kB]
Get:33 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdbm-compat4 amd64 1.14.1-6 [6084 B]
Get:34 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libperl5.26 amd64 5.26.1-6ubuntu0.3 [3527 kB]
Get:35 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 perl amd64 5.26.1-6ubuntu0.3 [201 kB]
Get:36 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 freeipmi-common amd64 1.4.11-1.1ubuntu4.1 [174 kB]
Get:37 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 openssl amd64 1.1.1-1ubuntu2.1~18.04.5 [613 kB]
Get:38 http://archive.ubuntu.com/ubuntu bionic/main amd64 ca-certificates all 20180409 [151 kB]
Get:39 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapparmor1 amd64 2.12-4ubuntu5.1 [31.3 kB]
Get:40 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdbus-1-3 amd64 1.12.2-1ubuntu1.1 [175 kB]
Get:41 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 dbus amd64 1.12.2-1ubuntu1.1 [150 kB]
Get:42 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 distro-info-data all 0.37ubuntu0.6 [4572 B]
Get:43 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmagic-mgc amd64 1:5.32-2ubuntu0.3 [184 kB]
Get:44 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmagic1 amd64 1:5.32-2ubuntu0.3 [68.7 kB]
Get:45 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 file amd64 1:5.32-2ubuntu0.3 [22.1 kB]
Get:46 http://archive.ubuntu.com/ubuntu bionic/main amd64 less amd64 487-0.1 [112 kB]
Get:47 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-inst2.0 amd64 1.6.12 [55.6 kB]
Get:48 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglib2.0-0 amd64 2.56.4-0ubuntu0.18.04.4 [1169 kB]
Get:49 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglib2.0-data all 2.56.4-0ubuntu0.18.04.4 [4496 B]
Get:50 http://archive.ubuntu.com/ubuntu bionic/main amd64 libicu60 amd64 60.2-3ubuntu3 [8054 kB]
Get:51 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjson-c3 amd64 0.12.1-1.3 [21.4 kB]
Get:52 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmnl0 amd64 1.0.4-2 [12.3 kB]
Get:53 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libxml2 amd64 2.9.4+dfsg1-6.1ubuntu1.2 [663 kB]
Get:54 http://archive.ubuntu.com/ubuntu bionic/main amd64 libyaml-0-2 amd64 0.1.7-2ubuntu3 [47.2 kB]
Get:55 http://archive.ubuntu.com/ubuntu bionic/main amd64 lsb-release all 9.20170808ubuntu1 [11.0 kB]
Get:56 http://archive.ubuntu.com/ubuntu bionic/main amd64 netbase all 5.4 [12.7 kB]
Get:57 http://archive.ubuntu.com/ubuntu bionic/main amd64 shared-mime-info amd64 1.9-2 [426 kB]
Get:58 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 sudo amd64 1.8.21p2-3ubuntu1.1 [428 kB]
Get:59 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 tzdata all 2019c-0ubuntu0.18.04 [190 kB]
Get:60 http://archive.ubuntu.com/ubuntu bionic/main amd64 ucf all 3.0038 [50.5 kB]
Get:61 http://archive.ubuntu.com/ubuntu bionic/main amd64 xdg-user-dirs amd64 0.17-1ubuntu1 [48.0 kB]
Get:62 http://archive.ubuntu.com/ubuntu bionic/main amd64 xz-utils amd64 5.2.2-1.3 [83.8 kB]
Get:63 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gettext-base amd64 0.19.8.1-6ubuntu0.3 [113 kB]
Get:64 http://archive.ubuntu.com/ubuntu bionic/main amd64 iso-codes all 3.79-1 [2565 kB]
Get:65 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 krb5-locales all 1.16-2ubuntu0.1 [13.5 kB]
Get:66 http://archive.ubuntu.com/ubuntu bionic/main amd64 libedit2 amd64 3.1-20170329-1 [76.9 kB]
Get:67 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libkrb5support0 amd64 1.16-2ubuntu0.1 [30.9 kB]
Get:68 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libk5crypto3 amd64 1.16-2ubuntu0.1 [85.6 kB]
Get:69 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkeyutils1 amd64 1.5.9-9.2ubuntu2 [8720 B]
Get:70 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libkrb5-3 amd64 1.16-2ubuntu0.1 [279 kB]
Get:71 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgssapi-krb5-2 amd64 1.16-2ubuntu0.1 [122 kB]
Get:72 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpng16-16 amd64 1.6.34-1ubuntu0.18.04.2 [176 kB]
Get:73 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpsl5 amd64 0.19.1-5build1 [41.8 kB]
Get:74 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl1.0.0 amd64 1.0.2n-1ubuntu5.3 [1088 kB]
Get:75 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxmuu1 amd64 2:1.1.2-2 [9674 B]
Get:76 http://archive.ubuntu.com/ubuntu bionic/main amd64 manpages all 4.15-1 [1234 kB]
Get:77 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 openssh-client amd64 1:7.6p1-4ubuntu0.3 [614 kB]
Get:78 http://archive.ubuntu.com/ubuntu bionic/main amd64 publicsuffix all 20180223.1310-1 [97.6 kB]
Get:79 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-apt-common all 1.6.4 [16.2 kB]
Get:80 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-apt amd64 1.6.4 [148 kB]
Get:81 http://archive.ubuntu.com/ubuntu bionic/main amd64 libunwind8 amd64 1.2.1-8 [47.5 kB]
Get:82 http://archive.ubuntu.com/ubuntu bionic/main amd64 strace amd64 4.21-1ubuntu1 [333 kB]
Get:83 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 wget amd64 1.19.4-1ubuntu2.2 [316 kB]
Get:84 http://archive.ubuntu.com/ubuntu bionic/main amd64 xauth amd64 1:1.0.10-1 [24.6 kB]
Get:85 http://archive.ubuntu.com/ubuntu bionic/main amd64 at amd64 3.1.20-3.1ubuntu2 [39.5 kB]
Get:86 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsigsegv2 amd64 2.12-1 [14.7 kB]
Get:87 http://archive.ubuntu.com/ubuntu bionic/main amd64 m4 amd64 1.4.18-1 [197 kB]
Get:88 http://archive.ubuntu.com/ubuntu bionic/main amd64 autoconf all 2.69-11 [322 kB]
Get:89 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgc1c2 amd64 1:7.4.2-8ubuntu1 [81.8 kB]
Get:90 http://archive.ubuntu.com/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]
Get:91 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 guile-2.0-libs amd64 2.0.13+1-5ubuntu0.1 [2218 kB]
Get:92 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopts25 amd64 1:5.18.12-4 [58.2 kB]
Get:93 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopts25-dev amd64 1:5.18.12-4 [94.6 kB]
Get:94 http://archive.ubuntu.com/ubuntu bionic/universe amd64 autogen amd64 1:5.18.12-4 [556 kB]
Get:95 http://archive.ubuntu.com/ubuntu bionic/universe amd64 autogen-doc all 1:5.18.12-4 [1007 kB]
Get:96 http://archive.ubuntu.com/ubuntu bionic/main amd64 autotools-dev all 20180224.1 [39.6 kB]
Get:97 http://archive.ubuntu.com/ubuntu bionic/main amd64 automake all 1:1.15.1-3ubuntu2 [509 kB]
Get:98 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 autopoint all 0.19.8.1-6ubuntu0.3 [426 kB]
Get:99 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-common amd64 2.30-21ubuntu1~18.04.2 [193 kB]
Get:100 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libbinutils amd64 2.30-21ubuntu1~18.04.2 [503 kB]
Get:101 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.30-21ubuntu1~18.04.2 [1856 kB]
Get:102 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils amd64 2.30-21ubuntu1~18.04.2 [3396 B]
Get:103 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc-dev-bin amd64 2.27-3ubuntu1 [71.8 kB]
Get:104 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-libc-dev amd64 4.15.0-74.84 [1015 kB]
Get:105 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc6-dev amd64 2.27-3ubuntu1 [2587 kB]
Get:106 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7-base amd64 7.4.0-1ubuntu1~18.04.1 [18.9 kB]
Get:107 http://archive.ubuntu.com/ubuntu bionic/main amd64 libisl19 amd64 0.19-1 [551 kB]
Get:108 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpfr6 amd64 4.0.1-1 [243 kB]
Get:109 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpc3 amd64 1.1.0-1 [40.8 kB]
Get:110 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp-7 amd64 7.4.0-1ubuntu1~18.04.1 [6742 kB]
Get:111 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp amd64 4:7.4.0-1ubuntu2.3 [27.7 kB]
Get:112 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcc1-0 amd64 8.3.0-6ubuntu1~18.04.1 [47.4 kB]
Get:113 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgomp1 amd64 8.3.0-6ubuntu1~18.04.1 [76.4 kB]
Get:114 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libitm1 amd64 8.3.0-6ubuntu1~18.04.1 [28.0 kB]
Get:115 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libatomic1 amd64 8.3.0-6ubuntu1~18.04.1 [9184 B]
Get:116 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libasan4 amd64 7.4.0-1ubuntu1~18.04.1 [359 kB]
Get:117 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 liblsan0 amd64 8.3.0-6ubuntu1~18.04.1 [133 kB]
Get:118 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtsan0 amd64 8.3.0-6ubuntu1~18.04.1 [288 kB]
Get:119 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libubsan0 amd64 7.4.0-1ubuntu1~18.04.1 [126 kB]
Get:120 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcilkrts5 amd64 7.4.0-1ubuntu1~18.04.1 [42.5 kB]
Get:121 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmpx2 amd64 8.3.0-6ubuntu1~18.04.1 [11.6 kB]
Get:122 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libquadmath0 amd64 8.3.0-6ubuntu1~18.04.1 [133 kB]
Get:123 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgcc-7-dev amd64 7.4.0-1ubuntu1~18.04.1 [2381 kB]
Get:124 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7 amd64 7.4.0-1ubuntu1~18.04.1 [7463 kB]
Get:125 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc amd64 4:7.4.0-1ubuntu2.3 [5184 B]
Get:126 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libstdc++-7-dev amd64 7.4.0-1ubuntu1~18.04.1 [1468 kB]
Get:127 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++-7 amd64 7.4.0-1ubuntu1~18.04.1 [7574 kB]
Get:128 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++ amd64 4:7.4.0-1ubuntu2.3 [1568 B]
Get:129 http://archive.ubuntu.com/ubuntu bionic/main amd64 make amd64 4.1-9.1ubuntu1 [154 kB]
Get:130 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdpkg-perl all 1.19.0.5ubuntu2.3 [211 kB]
Get:131 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 patch amd64 2.7.6-2ubuntu1.1 [102 kB]
Get:132 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 dpkg-dev all 1.19.0.5ubuntu2.3 [607 kB]
Get:133 http://archive.ubuntu.com/ubuntu bionic/main amd64 build-essential amd64 12.4ubuntu1 [4758 B]
Get:134 http://archive.ubuntu.com/ubuntu bionic/universe amd64 cowdancer amd64 0.86 [23.5 kB]
Get:135 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 debootstrap all 1.0.95ubuntu0.5 [35.6 kB]
Get:136 http://archive.ubuntu.com/ubuntu bionic/main amd64 pbuilder all 0.229.1 [317 kB]
Get:137 http://archive.ubuntu.com/ubuntu bionic/universe amd64 cowbuilder amd64 0.86 [20.1 kB]
Get:138 http://archive.ubuntu.com/ubuntu bionic/main amd64 libroken18-heimdal amd64 7.5.0+dfsg-1 [41.3 kB]
Get:139 http://archive.ubuntu.com/ubuntu bionic/main amd64 libasn1-8-heimdal amd64 7.5.0+dfsg-1 [175 kB]
Get:140 http://archive.ubuntu.com/ubuntu bionic/main amd64 libheimbase1-heimdal amd64 7.5.0+dfsg-1 [29.3 kB]
Get:141 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhcrypto4-heimdal amd64 7.5.0+dfsg-1 [85.9 kB]
Get:142 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwind0-heimdal amd64 7.5.0+dfsg-1 [47.8 kB]
Get:143 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhx509-5-heimdal amd64 7.5.0+dfsg-1 [107 kB]
Get:144 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkrb5-26-heimdal amd64 7.5.0+dfsg-1 [206 kB]
Get:145 http://archive.ubuntu.com/ubuntu bionic/main amd64 libheimntlm0-heimdal amd64 7.5.0+dfsg-1 [14.8 kB]
Get:146 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgssapi3-heimdal amd64 7.5.0+dfsg-1 [96.5 kB]
Get:147 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-modules-db amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [14.8 kB]
Get:148 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-2 amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [49.2 kB]
Get:149 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libldap-common all 2.4.45+dfsg-1ubuntu1.4 [16.9 kB]
Get:150 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libldap-2.4-2 amd64 2.4.45+dfsg-1ubuntu1.4 [155 kB]
Get:151 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnghttp2-14 amd64 1.30.0-1ubuntu1 [77.8 kB]
Get:152 http://archive.ubuntu.com/ubuntu bionic/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-1 [54.2 kB]
Get:153 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcurl4 amd64 7.58.0-2ubuntu3.8 [214 kB]
Get:154 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 curl amd64 7.58.0-2ubuntu3.8 [159 kB]
Get:155 http://archive.ubuntu.com/ubuntu bionic/main amd64 dctrl-tools amd64 2.24-2build1 [60.9 kB]
Get:156 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtool all 2.4.6-2 [194 kB]
Get:157 http://archive.ubuntu.com/ubuntu bionic/main amd64 dh-autoreconf all 17 [15.8 kB]
Get:158 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libarchive-zip-perl all 1.60-1ubuntu0.1 [84.6 kB]
Get:159 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-stripnondeterminism-perl all 0.040-1.1~build1 [13.8 kB]
Get:160 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtimedate-perl all 2.3000-2 [37.5 kB]
Get:161 http://archive.ubuntu.com/ubuntu bionic/main amd64 dh-strip-nondeterminism all 0.040-1.1~build1 [5208 B]
Get:162 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcroco3 amd64 0.6.12-2 [81.3 kB]
Get:163 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gettext amd64 0.19.8.1-6ubuntu0.3 [1293 kB]
Get:164 http://archive.ubuntu.com/ubuntu bionic/main amd64 intltool-debian all 0.35.0+20060710.4 [24.9 kB]
Get:165 http://archive.ubuntu.com/ubuntu bionic/main amd64 po-debconf all 1.0.20 [232 kB]
Get:166 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 debhelper all 11.1.6ubuntu2 [902 kB]
Get:167 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-which-perl all 1.21-1 [11.8 kB]
Get:168 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-homedir-perl all 1.002-1 [37.1 kB]
Get:169 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 devscripts amd64 2.17.12ubuntu1.1 [870 kB]
Get:170 http://archive.ubuntu.com/ubuntu bionic/main amd64 dh-make all 2.201701 [31.6 kB]
Get:171 http://archive.ubuntu.com/ubuntu bionic/main amd64 diffstat amd64 1.61-1build1 [24.1 kB]
Get:172 http://archive.ubuntu.com/ubuntu bionic/main amd64 libassuan0 amd64 2.5.1-2 [35.0 kB]
Get:173 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpgconf amd64 2.2.4-1ubuntu1.2 [123 kB]
Get:174 http://archive.ubuntu.com/ubuntu bionic/main amd64 libksba8 amd64 1.3.5-2 [92.6 kB]
Get:175 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnpth0 amd64 1.5-3 [7668 B]
Get:176 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 dirmngr amd64 2.2.4-1ubuntu1.2 [316 kB]
Get:177 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-pkg-resources all 39.0.1-2 [98.8 kB]
Get:178 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-chardet all 3.0.4-1 [80.3 kB]
Get:179 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-six all 1.11.0-2 [11.4 kB]
Get:180 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-debian all 0.1.32 [65.4 kB]
Get:181 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg-l10n all 2.2.4-1ubuntu1.2 [49.6 kB]
Get:182 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg-utils amd64 2.2.4-1ubuntu1.2 [127 kB]
Get:183 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg amd64 2.2.4-1ubuntu1.2 [467 kB]
Get:184 http://archive.ubuntu.com/ubuntu bionic/main amd64 pinentry-curses amd64 1.1.0-1 [35.8 kB]
Get:185 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-agent amd64 2.2.4-1ubuntu1.2 [227 kB]
Get:186 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-wks-client amd64 2.2.4-1ubuntu1.2 [91.9 kB]
Get:187 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-wks-server amd64 2.2.4-1ubuntu1.2 [84.9 kB]
Get:188 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpgsm amd64 2.2.4-1ubuntu1.2 [215 kB]
Get:189 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg amd64 2.2.4-1ubuntu1.2 [249 kB]
Get:190 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgpgme11 amd64 1.10.0-1ubuntu2 [111 kB]
Get:191 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-gpg amd64 1.10.0-1ubuntu2 [150 kB]
Get:192 http://archive.ubuntu.com/ubuntu bionic/main amd64 dput all 1.0.1ubuntu1 [42.7 kB]
Get:193 http://archive.ubuntu.com/ubuntu bionic/main amd64 libeatmydata1 amd64 105-6 [6932 B]
Get:194 http://archive.ubuntu.com/ubuntu bionic/main amd64 eatmydata all 105-6 [5404 B]
Get:195 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfakeroot amd64 1.22-2ubuntu1 [25.9 kB]
Get:196 http://archive.ubuntu.com/ubuntu bionic/main amd64 fakeroot amd64 1.22-2ubuntu1 [62.3 kB]
Get:197 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcurl3-gnutls amd64 7.58.0-2ubuntu3.8 [213 kB]
Get:198 http://archive.ubuntu.com/ubuntu bionic/main amd64 liberror-perl all 0.17025-1 [22.8 kB]
Get:199 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 git-man all 1:2.17.1-1ubuntu0.5 [803 kB]
Get:200 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 git amd64 1:2.17.1-1ubuntu0.5 [3912 kB]
Get:201 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-dateutil all 2.6.1-1 [52.3 kB]
Get:202 http://archive.ubuntu.com/ubuntu bionic/universe amd64 git-buildpackage all 0.9.8 [771 kB]
Get:203 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]
Get:204 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-xs-perl amd64 0.04-5 [11.1 kB]
Get:205 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:206 http://archive.ubuntu.com/ubuntu bionic/main amd64 libapt-pkg-perl amd64 0.1.33build1 [68.0 kB]
Get:207 http://archive.ubuntu.com/ubuntu bionic/main amd64 libarchive-cpio-perl all 0.10-1 [9644 B]
Get:208 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common-data amd64 0.7-3.1ubuntu1.2 [22.1 kB]
Get:209 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common3 amd64 0.7-3.1ubuntu1.2 [21.6 kB]
Get:210 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-client3 amd64 0.7-3.1ubuntu1.2 [25.2 kB]
Get:211 http://archive.ubuntu.com/ubuntu bionic/main amd64 libb-hooks-op-check-perl amd64 0.22-1 [10.1 kB]
Get:212 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdynaloader-functions-perl all 0.003-1 [11.9 kB]
Get:213 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdevel-callchecker-perl amd64 0.007-2build1 [14.1 kB]
Get:214 http://archive.ubuntu.com/ubuntu bionic/main amd64 libparams-classify-perl amd64 0.015-1 [21.2 kB]
Get:215 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmodule-runtime-perl all 0.016-1 [16.2 kB]
Get:216 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtry-tiny-perl all 0.30-1 [20.5 kB]
Get:217 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmodule-implementation-perl all 0.09-1 [12.2 kB]
Get:218 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-exporter-progressive-perl all 0.001013-1 [6784 B]
Get:219 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvariable-magic-perl amd64 0.62-1 [34.5 kB]
Get:220 http://archive.ubuntu.com/ubuntu bionic/main amd64 libb-hooks-endofscope-perl all 0.21-1 [14.7 kB]
Get:221 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-tagset-perl all 3.20-3 [12.1 kB]
Get:222 http://archive.ubuntu.com/ubuntu bionic/main amd64 liburi-perl all 1.73-1 [77.2 kB]
Get:223 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-parser-perl amd64 3.72-3build1 [85.9 kB]
Get:224 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcgi-pm-perl all 4.38-1 [185 kB]
Get:225 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfcgi-perl amd64 0.78-2build1 [32.8 kB]
Get:226 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcgi-fast-perl all 1:2.13-1 [9940 B]
Get:227 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-name-perl amd64 0.21-1build1 [11.6 kB]
Get:228 http://archive.ubuntu.com/ubuntu bionic/main amd64 libclass-accessor-perl all 0.51-1 [21.2 kB]
Get:229 http://archive.ubuntu.com/ubuntu bionic/main amd64 libclass-method-modifiers-perl all 2.12-1 [15.7 kB]
Get:230 http://archive.ubuntu.com/ubuntu bionic/main amd64 libclass-xsaccessor-perl amd64 1.19-2build8 [32.8 kB]
Get:231 http://archive.ubuntu.com/ubuntu bionic/main amd64 libclone-perl amd64 0.39-1 [10.4 kB]
Get:232 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcups2 amd64 2.2.7-1ubuntu2.7 [211 kB]
Get:233 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcupsimage2 amd64 2.2.7-1ubuntu2.7 [18.6 kB]
Get:234 http://archive.ubuntu.com/ubuntu bionic/main amd64 zlib1g-dev amd64 1:1.2.11.dfsg-0ubuntu2 [176 kB]
Get:235 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpng-dev amd64 1.6.34-1ubuntu0.18.04.2 [177 kB]
Get:236 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjbig0 amd64 2.1-3.1build1 [26.7 kB]
Get:237 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjbig-dev amd64 2.1-3.1build1 [25.2 kB]
Get:238 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libjpeg-turbo8-dev amd64 1.5.2-0ubuntu5.18.04.3 [225 kB]
Get:239 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjpeg8 amd64 8c-2ubuntu8 [2194 B]
Get:240 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjpeg8-dev amd64 8c-2ubuntu8 [1552 B]
Get:241 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjpeg-dev amd64 8c-2ubuntu8 [1546 B]
Get:242 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblzma-dev amd64 5.2.2-1.3 [145 kB]
Get:243 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtiff5 amd64 4.0.9-5ubuntu0.3 [153 kB]
Get:244 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtiffxx5 amd64 4.0.9-5ubuntu0.3 [5800 B]
Get:245 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtiff5-dev amd64 4.0.9-5ubuntu0.3 [274 kB]
Get:246 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtiff-dev amd64 4.0.9-5ubuntu0.3 [2260 B]
Get:247 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcupsimage2-dev amd64 2.2.7-1ubuntu2.7 [20.9 kB]
Get:248 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcups2-dev amd64 2.2.7-1ubuntu2.7 [253 kB]
Get:249 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcupsfilters1 amd64 1.20.2-0ubuntu3.1 [108 kB]
Get:250 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcupsfilters-dev amd64 1.20.2-0ubuntu3.1 [91.9 kB]
Get:251 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdata-dump-perl all 1.23-1 [27.0 kB]
Get:252 http://archive.ubuntu.com/ubuntu bionic/main amd64 libparams-util-perl amd64 1.07-3build3 [19.6 kB]
Get:253 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-install-perl all 0.928-1 [10.5 kB]
Get:254 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdata-optlist-perl all 0.110-1 [9956 B]
Get:255 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdevel-globaldestruction-perl all 0.14-1 [6752 B]
Get:256 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
Get:257 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdistro-info-perl all 0.18ubuntu0.18.04.1 [4892 B]
Get:258 http://archive.ubuntu.com/ubuntu bionic/main amd64 perl-openssl-defaults amd64 3build1 [7012 B]
Get:259 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libnet-ssleay-perl amd64 1.84-1ubuntu0.2 [283 kB]
Get:260 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libio-socket-ssl-perl all 2.060-3~ubuntu18.04.1 [173 kB]
Get:261 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-smtp-ssl-perl all 1.04-1 [5948 B]
Get:262 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmailtools-perl all 2.18-1 [74.0 kB]
Get:263 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsocket6-perl amd64 0.27-1build2 [23.0 kB]
Get:264 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-socket-inet6-perl all 2.72-2 [13.8 kB]
Get:265 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-ip-perl all 1.26-1 [31.5 kB]
Get:266 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-dns-perl all 1.10-2 [335 kB]
Get:267 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-domain-tld-perl all 1.75-1 [29.1 kB]
Get:268 http://archive.ubuntu.com/ubuntu bionic/main amd64 libemail-valid-perl all 1.202-1 [16.3 kB]
Get:269 http://archive.ubuntu.com/ubuntu bionic/main amd64 libencode-locale-perl all 1.05-1 [12.3 kB]
Get:270 http://archive.ubuntu.com/ubuntu bionic/main amd64 libexporter-tiny-perl all 1.000000-2 [34.6 kB]
Get:271 http://archive.ubuntu.com/ubuntu bionic/main amd64 libipc-system-simple-perl all 1.25-4 [22.5 kB]
Get:272 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-basedir-perl all 0.07-1 [16.9 kB]
Get:273 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-chdir-perl all 0.1008-1 [11.7 kB]
Get:274 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-fcntllock-perl amd64 0.22-3build2 [33.2 kB]
Get:275 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-date-perl all 6.02-1 [10.4 kB]
Get:276 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-listing-perl all 6.04-1 [9774 B]
Get:277 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfont-afm-perl all 1.20-2 [13.2 kB]
Get:278 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-stringy-perl all 2.111-2 [60.6 kB]
Get:279 http://archive.ubuntu.com/ubuntu bionic/main amd64 libparams-validate-perl amd64 1.29-1 [52.3 kB]
Get:280 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-exporter-perl all 0.987-1 [44.9 kB]
Get:281 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgetopt-long-descriptive-perl all 0.102-1 [24.4 kB]
Get:282 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsort-versions-perl all 1.62-1 [9294 B]
Get:283 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgit-wrapper-perl all 0.047-1 [29.6 kB]
Get:284 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-html-perl all 1.001-1 [14.9 kB]
Get:285 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
Get:286 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-message-perl all 6.14-1 [72.1 kB]
Get:287 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-form-perl all 6.03-1 [23.5 kB]
Get:288 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-tree-perl all 5.07-1 [200 kB]
Get:289 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhtml-format-perl all 2.12-1 [41.3 kB]
Get:290 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-cookies-perl all 6.04-1 [17.2 kB]
Get:291 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-daemon-perl all 6.01-1 [17.0 kB]
Get:292 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhttp-negotiate-perl all 6.00-2 [13.4 kB]
Get:293 http://archive.ubuntu.com/ubuntu bionic/main amd64 libimport-into-perl all 1.002005-1 [11.0 kB]
Get:294 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-pty-perl amd64 1:1.08-1.1build4 [30.1 kB]
Get:295 http://archive.ubuntu.com/ubuntu bionic/main amd64 libio-string-perl all 1.08-3 [11.1 kB]
Get:296 http://archive.ubuntu.com/ubuntu bionic/main amd64 libipc-run-perl all 0.96-1 [89.9 kB]
Get:297 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libjudydebian1 amd64 1.0.5-5 [94.6 kB]
Get:298 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libjudy-dev amd64 1.0.5-5 [133 kB]
Get:299 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblist-compare-perl all 0.53-1 [65.6 kB]
Get:300 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblist-moreutils-perl amd64 0.416-1build3 [55.5 kB]
Get:301 http://archive.ubuntu.com/ubuntu bionic/main amd64 libltdl-dev amd64 2.4.6-2 [162 kB]
Get:302 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnet-http-perl all 6.17-1 [22.7 kB]
Get:303 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwww-robotrules-perl all 6.01-1 [14.1 kB]
Get:304 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwww-perl all 6.31-1ubuntu0.1 [137 kB]
Get:305 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblwp-protocol-https-perl all 6.07-2 [8284 B]
Get:306 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsys-hostname-long-perl all 1.5-1 [11.7 kB]
Get:307 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmail-sendmail-perl all 0.80-1 [22.6 kB]
Get:308 http://archive.ubuntu.com/ubuntu bionic/main amd64 librole-tiny-perl all 2.000006-1 [15.9 kB]
Get:309 http://archive.ubuntu.com/ubuntu bionic/main amd64 libstrictures-perl all 2.000003-1 [16.1 kB]
Get:310 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-quote-perl all 2.005000-1 [17.0 kB]
Get:311 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmoo-perl all 2.003004-1 [45.5 kB]
Get:312 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpackage-stash-perl all 0.37-1 [18.3 kB]
Get:313 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsub-identify-perl amd64 0.14-1 [10.5 kB]
Get:314 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnamespace-clean-perl all 0.27-1 [13.6 kB]
Get:315 http://archive.ubuntu.com/ubuntu bionic/main amd64 pkg-config amd64 0.29.1-0ubuntu2 [45.0 kB]
Get:316 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnfnetlink-dev amd64 1.0.1-3 [6512 B]
Get:317 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnumber-compare-perl all 0.03-1 [7318 B]
Get:318 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnumber-range-perl all 0.12-1 [8556 B]
Get:319 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpackage-stash-xs-perl amd64 0.28-3build2 [16.4 kB]
Get:320 http://archive.ubuntu.com/ubuntu bionic/main amd64 libparse-debianchangelog-perl all 1.2.0-12 [49.5 kB]
Get:321 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtext-glob-perl all 0.10-1 [7554 B]
Get:322 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpath-iterator-rule-perl all 1.009-1 [49.1 kB]
Get:323 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpath-tiny-perl all 0.104-1 [55.3 kB]
Get:324 http://archive.ubuntu.com/ubuntu bionic/main amd64 libperlio-gzip-perl amd64 0.19-1build3 [14.4 kB]
Get:325 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpng-tools amd64 1.6.34-1ubuntu0.18.04.2 [25.6 kB]
Get:326 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpod-constants-perl all 0.19-1 [16.0 kB]
Get:327 http://archive.ubuntu.com/ubuntu bionic/main amd64 libprotobuf-lite10 amd64 3.0.0-9.1ubuntu1 [97.7 kB]
Get:328 http://archive.ubuntu.com/ubuntu bionic/main amd64 libprotobuf10 amd64 3.0.0-9.1ubuntu1 [651 kB]
Get:329 http://archive.ubuntu.com/ubuntu bionic/main amd64 libprotoc10 amd64 3.0.0-9.1ubuntu1 [566 kB]
Get:330 http://archive.ubuntu.com/ubuntu bionic/main amd64 libregexp-pattern-license-perl all 3.0.31-3 [14.7 kB]
Get:331 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-modules amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [48.7 kB]
Get:332 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsort-key-perl amd64 1.33-2 [35.0 kB]
Get:333 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl-dev amd64 1.1.1-1ubuntu2.1~18.04.5 [1566 kB]
Get:334 http://archive.ubuntu.com/ubuntu bionic/main amd64 libstring-copyright-perl all 0.003005-1 [10.1 kB]
Get:335 http://archive.ubuntu.com/ubuntu bionic/main amd64 libstring-escape-perl all 2010.002-2 [17.6 kB]
Get:336 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtext-levenshtein-perl all 0.13-1 [9612 B]
Get:337 http://archive.ubuntu.com/ubuntu bionic/main amd64 libunicode-utf8-perl amd64 0.60-1build4 [17.9 kB]
Get:338 http://archive.ubuntu.com/ubuntu bionic/main amd64 libuv1 amd64 1.18.0-3 [64.4 kB]
Get:339 http://archive.ubuntu.com/ubuntu bionic/main amd64 libuv1-dev amd64 1.18.0-3 [82.0 kB]
Get:340 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libxdelta2 amd64 1.1.3-9.2 [47.7 kB]
Get:341 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-namespacesupport-perl all 1.12-1 [13.2 kB]
Get:342 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-sax-base-perl all 1.09-1 [18.8 kB]
Get:343 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-sax-perl all 0.99+dfsg-2ubuntu1 [64.6 kB]
Get:344 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-libxml-perl amd64 2.0128+dfsg-5 [316 kB]
Get:345 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-parser-perl amd64 2.44-2build3 [199 kB]
Get:346 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-sax-expat-perl all 0.40-2 [11.5 kB]
Get:347 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxml-simple-perl all 2.24-1 [63.6 kB]
Get:348 http://archive.ubuntu.com/ubuntu bionic/main amd64 libyaml-libyaml-perl amd64 0.69+repack-1 [26.4 kB]
Get:349 http://archive.ubuntu.com/ubuntu bionic/main amd64 licensecheck all 3.0.31-2 [22.0 kB]
Get:350 http://archive.ubuntu.com/ubuntu bionic/main amd64 patchutils amd64 0.3.4-2 [71.1 kB]
Get:351 http://archive.ubuntu.com/ubuntu bionic/main amd64 t1utils amd64 1.41-2 [56.0 kB]
Get:352 http://archive.ubuntu.com/ubuntu bionic/main amd64 lintian all 2.5.81ubuntu1 [847 kB]
Get:353 http://archive.ubuntu.com/ubuntu bionic/main amd64 manpages-dev all 4.15-1 [2217 kB]
Get:354 http://archive.ubuntu.com/ubuntu bionic/main amd64 net-tools amd64 1.60+git20161116.90da8a0-1ubuntu1 [194 kB]
Get:355 http://archive.ubuntu.com/ubuntu bionic/universe amd64 pbzip2 amd64 1.1.9-1build1 [37.1 kB]
Get:356 http://archive.ubuntu.com/ubuntu bionic/universe amd64 xdelta amd64 1.1.3-9.2 [24.6 kB]
Get:357 http://archive.ubuntu.com/ubuntu bionic/main amd64 xdelta3 amd64 3.0.11-dfsg-1ubuntu1 [68.9 kB]
Get:358 http://archive.ubuntu.com/ubuntu bionic/universe amd64 pristine-tar amd64 1.42 [108 kB]
Get:359 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-certifi all 2018.1.18-2 [144 kB]
Get:360 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-idna all 2.6-1 [32.5 kB]
Get:361 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-urllib3 all 1.22-1ubuntu0.18.04.1 [86.0 kB]
Get:362 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-requests all 2.18.4-2ubuntu0.1 [58.3 kB]
Get:363 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-unidiff all 0.5.4-1 [7140 B]
Get:364 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-xdg all 0.25-4ubuntu1 [31.4 kB]
Get:365 http://archive.ubuntu.com/ubuntu bionic/main amd64 unzip amd64 6.0-21ubuntu1 [167 kB]
Get:366 http://archive.ubuntu.com/ubuntu bionic/main amd64 wdiff amd64 1.2.2-2 [29.6 kB]
Get:367 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 dh-systemd all 11.1.6ubuntu2 [2676 B]
Get:368 http://archive.ubuntu.com/ubuntu bionic/main amd64 libauthen-sasl-perl all 2.1600-1 [48.7 kB]
Get:369 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libfreeipmi16 amd64 1.4.11-1.1ubuntu4.1 [826 kB]
Get:370 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libipmimonitoring5a amd64 1.4.11-1.1ubuntu4.1 [42.6 kB]
Get:371 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libipmimonitoring-dev amd64 1.4.11-1.1ubuntu4.1 [60.8 kB]
Get:372 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjson-c-dev amd64 0.12.1-1.3 [31.7 kB]
Get:373 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblz4-dev amd64 0.0~r131-2ubuntu3 [61.4 kB]
Get:374 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmnl-dev amd64 1.0.4-2 [11.1 kB]
Get:375 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnetfilter-acct1 amd64 1.0.3-1 [6630 B]
Get:376 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnetfilter-acct-dev amd64 1.0.3-1 [1922 B]
Get:377 http://archive.ubuntu.com/ubuntu bionic/main amd64 libprotobuf-dev amd64 3.0.0-9.1ubuntu1 [959 kB]
Get:378 http://archive.ubuntu.com/ubuntu bionic/main amd64 libprotoc-dev amd64 3.0.0-9.1ubuntu1 [682 kB]
Get:379 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsnappy1v5 amd64 1.1.7-1 [16.0 kB]
Get:380 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsnappy-dev amd64 1.1.7-1 [27.2 kB]
Get:381 http://archive.ubuntu.com/ubuntu bionic/universe amd64 protobuf-compiler amd64 3.0.0-9.1ubuntu1 [24.5 kB]
Get:382 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-magic all 2:0.4.15-1 [9280 B]
Get:383 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 uuid-dev amd64 2.31.1-0.4ubuntu3.4 [33.2 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 109 MB in 3min 0s (609 kB/s)
Selecting previously unselected package liblocale-gettext-perl.
(Reading database ... 4046 files and directories currently installed.)
Preparing to unpack .../liblocale-gettext-perl_1.07-3build2_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-3build2) ...
Selecting previously unselected package libssl1.1:amd64.
Preparing to unpack .../libssl1.1_1.1.1-1ubuntu2.1~18.04.5_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.1-1ubuntu2.1~18.04.5) ...
Selecting previously unselected package libpython3.6-minimal:amd64.
Preparing to unpack .../libpython3.6-minimal_3.6.9-1~18.04_amd64.deb ...
Unpacking libpython3.6-minimal:amd64 (3.6.9-1~18.04) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.2.5-3ubuntu0.2_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.5-3ubuntu0.2) ...
Selecting previously unselected package python3.6-minimal.
Preparing to unpack .../python3.6-minimal_3.6.9-1~18.04_amd64.deb ...
Unpacking python3.6-minimal (3.6.9-1~18.04) ...
Setting up libssl1.1:amd64 (1.1.1-1ubuntu2.1~18.04.5) ...
Setting up libpython3.6-minimal:amd64 (3.6.9-1~18.04) ...
Setting up libexpat1:amd64 (2.2.5-3ubuntu0.2) ...
Setting up python3.6-minimal (3.6.9-1~18.04) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 4317 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.6.7-1~18.04_amd64.deb ...
Unpacking python3-minimal (3.6.7-1~18.04) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../1-mime-support_3.60ubuntu1_all.deb ...
Unpacking mime-support (3.60ubuntu1) ...
Selecting previously unselected package libmpdec2:amd64.
Preparing to unpack .../2-libmpdec2_2.4.2-1ubuntu1_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.2-1ubuntu1) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../3-readline-common_7.0-3_all.deb ...
Unpacking readline-common (7.0-3) ...
Selecting previously unselected package libreadline7:amd64.
Preparing to unpack .../4-libreadline7_7.0-3_amd64.deb ...
Unpacking libreadline7:amd64 (7.0-3) ...
Selecting previously unselected package libsqlite3-0:amd64.
Preparing to unpack .../5-libsqlite3-0_3.22.0-1ubuntu0.2_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.22.0-1ubuntu0.2) ...
Selecting previously unselected package libpython3.6-stdlib:amd64.
Preparing to unpack .../6-libpython3.6-stdlib_3.6.9-1~18.04_amd64.deb ...
Unpacking libpython3.6-stdlib:amd64 (3.6.9-1~18.04) ...
Selecting previously unselected package python3.6.
Preparing to unpack .../7-python3.6_3.6.9-1~18.04_amd64.deb ...
Unpacking python3.6 (3.6.9-1~18.04) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../8-libpython3-stdlib_3.6.7-1~18.04_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
Setting up python3-minimal (3.6.7-1~18.04) ...
Selecting previously unselected package python3.
(Reading database ... 4775 files and directories currently installed.)
Preparing to unpack .../python3_3.6.7-1~18.04_amd64.deb ...
Unpacking python3 (3.6.7-1~18.04) ...
Selecting previously unselected package multiarch-support.
Preparing to unpack .../multiarch-support_2.27-3ubuntu1_amd64.deb ...
Unpacking multiarch-support (2.27-3ubuntu1) ...
Setting up multiarch-support (2.27-3ubuntu1) ...
Selecting previously unselected package libnfnetlink0:amd64.
(Reading database ... 4812 files and directories currently installed.)
Preparing to unpack .../000-libnfnetlink0_1.0.1-3_amd64.deb ...
Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../001-libxau6_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../002-libbsd0_0.8.7-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.8.7-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../003-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../004-libxcb1_1.13-2~ubuntu18.04_amd64.deb ...
Unpacking libxcb1:amd64 (1.13-2~ubuntu18.04) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../005-libx11-data_2%3a1.6.4-3ubuntu0.2_all.deb ...
Unpacking libx11-data (2:1.6.4-3ubuntu0.2) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../006-libx11-6_2%3a1.6.4-3ubuntu0.2_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../007-libxext6_2%3a1.3.3-1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../008-bsdmainutils_11.1.2ubuntu1_amd64.deb ...
Unpacking bsdmainutils (11.1.2ubuntu1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../009-groff-base_1.22.3-10_amd64.deb ...
Unpacking groff-base (1.22.3-10) ...
Selecting previously unselected package libgdbm5:amd64.
Preparing to unpack .../010-libgdbm5_1.14.1-6_amd64.deb ...
Unpacking libgdbm5:amd64 (1.14.1-6) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../011-libpipeline1_1.5.0-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.0-1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../012-man-db_2.8.3-2ubuntu0.1_amd64.deb ...
Unpacking man-db (2.8.3-2ubuntu0.1) ...
Selecting previously unselected package autoconf-archive.
Preparing to unpack .../013-autoconf-archive_20170928-2_all.deb ...
Unpacking autoconf-archive (20170928-2) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../014-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.3_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Selecting previously unselected package perl-modules-5.26.
Preparing to unpack .../015-perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb ...
Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../016-libgdbm-compat4_1.14.1-6_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.14.1-6) ...
Selecting previously unselected package libperl5.26:amd64.
Preparing to unpack .../017-libperl5.26_5.26.1-6ubuntu0.3_amd64.deb ...
Unpacking libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package perl.
Preparing to unpack .../018-perl_5.26.1-6ubuntu0.3_amd64.deb ...
Unpacking perl (5.26.1-6ubuntu0.3) ...
Selecting previously unselected package freeipmi-common.
Preparing to unpack .../019-freeipmi-common_1.4.11-1.1ubuntu4.1_amd64.deb ...
Unpacking freeipmi-common (1.4.11-1.1ubuntu4.1) ...
Selecting previously unselected package openssl.
Preparing to unpack .../020-openssl_1.1.1-1ubuntu2.1~18.04.5_amd64.deb ...
Unpacking openssl (1.1.1-1ubuntu2.1~18.04.5) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../021-ca-certificates_20180409_all.deb ...
Unpacking ca-certificates (20180409) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../022-libapparmor1_2.12-4ubuntu5.1_amd64.deb ...
Unpacking libapparmor1:amd64 (2.12-4ubuntu5.1) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../023-libdbus-1-3_1.12.2-1ubuntu1.1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.2-1ubuntu1.1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../024-dbus_1.12.2-1ubuntu1.1_amd64.deb ...
Unpacking dbus (1.12.2-1ubuntu1.1) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../025-distro-info-data_0.37ubuntu0.6_all.deb ...
Unpacking distro-info-data (0.37ubuntu0.6) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../026-libmagic-mgc_1%3a5.32-2ubuntu0.3_amd64.deb ...
Unpacking libmagic-mgc (1:5.32-2ubuntu0.3) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../027-libmagic1_1%3a5.32-2ubuntu0.3_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.32-2ubuntu0.3) ...
Selecting previously unselected package file.
Preparing to unpack .../028-file_1%3a5.32-2ubuntu0.3_amd64.deb ...
Unpacking file (1:5.32-2ubuntu0.3) ...
Selecting previously unselected package less.
Preparing to unpack .../029-less_487-0.1_amd64.deb ...
Unpacking less (487-0.1) ...
Selecting previously unselected package libapt-inst2.0:amd64.
Preparing to unpack .../030-libapt-inst2.0_1.6.12_amd64.deb ...
Unpacking libapt-inst2.0:amd64 (1.6.12) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../031-libglib2.0-0_2.56.4-0ubuntu0.18.04.4_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.4) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../032-libglib2.0-data_2.56.4-0ubuntu0.18.04.4_all.deb ...
Unpacking libglib2.0-data (2.56.4-0ubuntu0.18.04.4) ...
Selecting previously unselected package libicu60:amd64.
Preparing to unpack .../033-libicu60_60.2-3ubuntu3_amd64.deb ...
Unpacking libicu60:amd64 (60.2-3ubuntu3) ...
Selecting previously unselected package libjson-c3:amd64.
Preparing to unpack .../034-libjson-c3_0.12.1-1.3_amd64.deb ...
Unpacking libjson-c3:amd64 (0.12.1-1.3) ...
Selecting previously unselected package libmnl0:amd64.
Preparing to unpack .../035-libmnl0_1.0.4-2_amd64.deb ...
Unpacking libmnl0:amd64 (1.0.4-2) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../036-libxml2_2.9.4+dfsg1-6.1ubuntu1.2_amd64.deb ...
Unpacking libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../037-libyaml-0-2_0.1.7-2ubuntu3_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../038-lsb-release_9.20170808ubuntu1_all.deb ...
Unpacking lsb-release (9.20170808ubuntu1) ...
Selecting previously unselected package netbase.
Preparing to unpack .../039-netbase_5.4_all.deb ...
Unpacking netbase (5.4) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../040-shared-mime-info_1.9-2_amd64.deb ...
Unpacking shared-mime-info (1.9-2) ...
Selecting previously unselected package sudo.
Preparing to unpack .../041-sudo_1.8.21p2-3ubuntu1.1_amd64.deb ...
Unpacking sudo (1.8.21p2-3ubuntu1.1) ...
Selecting previously unselected package tzdata.
Preparing to unpack .../042-tzdata_2019c-0ubuntu0.18.04_all.deb ...
Unpacking tzdata (2019c-0ubuntu0.18.04) ...
Selecting previously unselected package ucf.
Preparing to unpack .../043-ucf_3.0038_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../044-xdg-user-dirs_0.17-1ubuntu1_amd64.deb ...
Unpacking xdg-user-dirs (0.17-1ubuntu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../045-xz-utils_5.2.2-1.3_amd64.deb ...
Unpacking xz-utils (5.2.2-1.3) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../046-gettext-base_0.19.8.1-6ubuntu0.3_amd64.deb ...
Unpacking gettext-base (0.19.8.1-6ubuntu0.3) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../047-iso-codes_3.79-1_all.deb ...
Unpacking iso-codes (3.79-1) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../048-krb5-locales_1.16-2ubuntu0.1_all.deb ...
Unpacking krb5-locales (1.16-2ubuntu0.1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../049-libedit2_3.1-20170329-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20170329-1) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../050-libkrb5support0_1.16-2ubuntu0.1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../051-libk5crypto3_1.16-2ubuntu0.1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../052-libkeyutils1_1.5.9-9.2ubuntu2_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../053-libkrb5-3_1.16-2ubuntu0.1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../054-libgssapi-krb5-2_1.16-2ubuntu0.1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../055-libpng16-16_1.6.34-1ubuntu0.18.04.2_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.2) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../056-libpsl5_0.19.1-5build1_amd64.deb ...
Unpacking libpsl5:amd64 (0.19.1-5build1) ...
Selecting previously unselected package libssl1.0.0:amd64.
Preparing to unpack .../057-libssl1.0.0_1.0.2n-1ubuntu5.3_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../058-libxmuu1_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2) ...
Selecting previously unselected package manpages.
Preparing to unpack .../059-manpages_4.15-1_all.deb ...
Unpacking manpages (4.15-1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../060-openssh-client_1%3a7.6p1-4ubuntu0.3_amd64.deb ...
Unpacking openssh-client (1:7.6p1-4ubuntu0.3) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../061-publicsuffix_20180223.1310-1_all.deb ...
Unpacking publicsuffix (20180223.1310-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../062-python-apt-common_1.6.4_all.deb ...
Unpacking python-apt-common (1.6.4) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../063-python3-apt_1.6.4_amd64.deb ...
Unpacking python3-apt (1.6.4) ...
Selecting previously unselected package libunwind8:amd64.
Preparing to unpack .../064-libunwind8_1.2.1-8_amd64.deb ...
Unpacking libunwind8:amd64 (1.2.1-8) ...
Selecting previously unselected package strace.
Preparing to unpack .../065-strace_4.21-1ubuntu1_amd64.deb ...
Unpacking strace (4.21-1ubuntu1) ...
Selecting previously unselected package wget.
Preparing to unpack .../066-wget_1.19.4-1ubuntu2.2_amd64.deb ...
Unpacking wget (1.19.4-1ubuntu2.2) ...
Selecting previously unselected package xauth.
Preparing to unpack .../067-xauth_1%3a1.0.10-1_amd64.deb ...
Unpacking xauth (1:1.0.10-1) ...
Selecting previously unselected package at.
Preparing to unpack .../068-at_3.1.20-3.1ubuntu2_amd64.deb ...
Unpacking at (3.1.20-3.1ubuntu2) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../069-libsigsegv2_2.12-1_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.12-1) ...
Selecting previously unselected package m4.
Preparing to unpack .../070-m4_1.4.18-1_amd64.deb ...
Unpacking m4 (1.4.18-1) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../071-autoconf_2.69-11_all.deb ...
Unpacking autoconf (2.69-11) ...
Selecting previously unselected package libgc1c2:amd64.
Preparing to unpack .../072-libgc1c2_1%3a7.4.2-8ubuntu1_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.4.2-8ubuntu1) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../073-libltdl7_2.4.6-2_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.6-2) ...
Selecting previously unselected package guile-2.0-libs:amd64.
Preparing to unpack .../074-guile-2.0-libs_2.0.13+1-5ubuntu0.1_amd64.deb ...
Unpacking guile-2.0-libs:amd64 (2.0.13+1-5ubuntu0.1) ...
Selecting previously unselected package libopts25:amd64.
Preparing to unpack .../075-libopts25_1%3a5.18.12-4_amd64.deb ...
Unpacking libopts25:amd64 (1:5.18.12-4) ...
Selecting previously unselected package libopts25-dev:amd64.
Preparing to unpack .../076-libopts25-dev_1%3a5.18.12-4_amd64.deb ...
Unpacking libopts25-dev:amd64 (1:5.18.12-4) ...
Selecting previously unselected package autogen.
Preparing to unpack .../077-autogen_1%3a5.18.12-4_amd64.deb ...
Unpacking autogen (1:5.18.12-4) ...
Replaced by files in installed package libopts25-dev:amd64 (1:5.18.12-4) ...
Selecting previously unselected package autogen-doc.
Preparing to unpack .../078-autogen-doc_1%3a5.18.12-4_all.deb ...
Unpacking autogen-doc (1:5.18.12-4) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../079-autotools-dev_20180224.1_all.deb ...
Unpacking autotools-dev (20180224.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../080-automake_1%3a1.15.1-3ubuntu2_all.deb ...
Unpacking automake (1:1.15.1-3ubuntu2) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../081-autopoint_0.19.8.1-6ubuntu0.3_all.deb ...
Unpacking autopoint (0.19.8.1-6ubuntu0.3) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../082-binutils-common_2.30-21ubuntu1~18.04.2_amd64.deb ...
Unpacking binutils-common:amd64 (2.30-21ubuntu1~18.04.2) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../083-libbinutils_2.30-21ubuntu1~18.04.2_amd64.deb ...
Unpacking libbinutils:amd64 (2.30-21ubuntu1~18.04.2) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../084-binutils-x86-64-linux-gnu_2.30-21ubuntu1~18.04.2_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.2) ...
Selecting previously unselected package binutils.
Preparing to unpack .../085-binutils_2.30-21ubuntu1~18.04.2_amd64.deb ...
Unpacking binutils (2.30-21ubuntu1~18.04.2) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../086-libc-dev-bin_2.27-3ubuntu1_amd64.deb ...
Unpacking libc-dev-bin (2.27-3ubuntu1) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../087-linux-libc-dev_4.15.0-74.84_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.15.0-74.84) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../088-libc6-dev_2.27-3ubuntu1_amd64.deb ...
Unpacking libc6-dev:amd64 (2.27-3ubuntu1) ...
Selecting previously unselected package gcc-7-base:amd64.
Preparing to unpack .../089-gcc-7-base_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package libisl19:amd64.
Preparing to unpack .../090-libisl19_0.19-1_amd64.deb ...
Unpacking libisl19:amd64 (0.19-1) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../091-libmpfr6_4.0.1-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.0.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../092-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-7.
Preparing to unpack .../093-cpp-7_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking cpp-7 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../094-cpp_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
Unpacking cpp (4:7.4.0-1ubuntu2.3) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../095-libcc1-0_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libcc1-0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../096-libgomp1_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libgomp1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../097-libitm1_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libitm1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../098-libatomic1_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libatomic1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libasan4:amd64.
Preparing to unpack .../099-libasan4_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking libasan4:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../100-liblsan0_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking liblsan0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../101-libtsan0_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libtsan0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../102-libubsan0_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking libubsan0:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../103-libcilkrts5_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../104-libmpx2_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libmpx2:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../105-libquadmath0_8.3.0-6ubuntu1~18.04.1_amd64.deb ...
Unpacking libquadmath0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Selecting previously unselected package libgcc-7-dev:amd64.
Preparing to unpack .../106-libgcc-7-dev_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package gcc-7.
Preparing to unpack .../107-gcc-7_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking gcc-7 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../108-gcc_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
Unpacking gcc (4:7.4.0-1ubuntu2.3) ...
Selecting previously unselected package libstdc++-7-dev:amd64.
Preparing to unpack .../109-libstdc++-7-dev_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package g++-7.
Preparing to unpack .../110-g++-7_7.4.0-1ubuntu1~18.04.1_amd64.deb ...
Unpacking g++-7 (7.4.0-1ubuntu1~18.04.1) ...
Selecting previously unselected package g++.
Preparing to unpack .../111-g++_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
Unpacking g++ (4:7.4.0-1ubuntu2.3) ...
Selecting previously unselected package make.
Preparing to unpack .../112-make_4.1-9.1ubuntu1_amd64.deb ...
Unpacking make (4.1-9.1ubuntu1) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../113-libdpkg-perl_1.19.0.5ubuntu2.3_all.deb ...
Unpacking libdpkg-perl (1.19.0.5ubuntu2.3) ...
Selecting previously unselected package patch.
Preparing to unpack .../114-patch_2.7.6-2ubuntu1.1_amd64.deb ...
Unpacking patch (2.7.6-2ubuntu1.1) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../115-dpkg-dev_1.19.0.5ubuntu2.3_all.deb ...
Unpacking dpkg-dev (1.19.0.5ubuntu2.3) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../116-build-essential_12.4ubuntu1_amd64.deb ...
Unpacking build-essential (12.4ubuntu1) ...
Selecting previously unselected package cowdancer.
Preparing to unpack .../117-cowdancer_0.86_amd64.deb ...
Unpacking cowdancer (0.86) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../118-debootstrap_1.0.95ubuntu0.5_all.deb ...
Unpacking debootstrap (1.0.95ubuntu0.5) ...
Selecting previously unselected package pbuilder.
Preparing to unpack .../119-pbuilder_0.229.1_all.deb ...
Unpacking pbuilder (0.229.1) ...
Selecting previously unselected package cowbuilder.
Preparing to unpack .../120-cowbuilder_0.86_amd64.deb ...
Unpacking cowbuilder (0.86) ...
Selecting previously unselected package libroken18-heimdal:amd64.
Preparing to unpack .../121-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libasn1-8-heimdal:amd64.
Preparing to unpack .../122-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimbase1-heimdal:amd64.
Preparing to unpack .../123-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhcrypto4-heimdal:amd64.
Preparing to unpack .../124-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libwind0-heimdal:amd64.
Preparing to unpack .../125-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhx509-5-heimdal:amd64.
Preparing to unpack .../126-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libkrb5-26-heimdal:amd64.
Preparing to unpack .../127-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimntlm0-heimdal:amd64.
Preparing to unpack .../128-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libgssapi3-heimdal:amd64.
Preparing to unpack .../129-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../130-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../131-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../132-libldap-common_2.4.45+dfsg-1ubuntu1.4_all.deb ...
Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.4) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../133-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.4_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.4) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../134-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../135-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../136-libcurl4_7.58.0-2ubuntu3.8_amd64.deb ...
Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.8) ...
Selecting previously unselected package curl.
Preparing to unpack .../137-curl_7.58.0-2ubuntu3.8_amd64.deb ...
Unpacking curl (7.58.0-2ubuntu3.8) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../138-dctrl-tools_2.24-2build1_amd64.deb ...
Unpacking dctrl-tools (2.24-2build1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../139-libtool_2.4.6-2_all.deb ...
Unpacking libtool (2.4.6-2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../140-dh-autoreconf_17_all.deb ...
Unpacking dh-autoreconf (17) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../141-libarchive-zip-perl_1.60-1ubuntu0.1_all.deb ...
Unpacking libarchive-zip-perl (1.60-1ubuntu0.1) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../142-libfile-stripnondeterminism-perl_0.040-1.1~build1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (0.040-1.1~build1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../143-libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../144-dh-strip-nondeterminism_0.040-1.1~build1_all.deb ...
Unpacking dh-strip-nondeterminism (0.040-1.1~build1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../145-libcroco3_0.6.12-2_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.12-2) ...
Selecting previously unselected package gettext.
Preparing to unpack .../146-gettext_0.19.8.1-6ubuntu0.3_amd64.deb ...
Unpacking gettext (0.19.8.1-6ubuntu0.3) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../147-intltool-debian_0.35.0+20060710.4_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.4) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../148-po-debconf_1.0.20_all.deb ...
Unpacking po-debconf (1.0.20) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../149-debhelper_11.1.6ubuntu2_all.deb ...
Unpacking debhelper (11.1.6ubuntu2) ...
Selecting previously unselected package libfile-which-perl.
Preparing to unpack .../150-libfile-which-perl_1.21-1_all.deb ...
Unpacking libfile-which-perl (1.21-1) ...
Selecting previously unselected package libfile-homedir-perl.
Preparing to unpack .../151-libfile-homedir-perl_1.002-1_all.deb ...
Unpacking libfile-homedir-perl (1.002-1) ...
Selecting previously unselected package devscripts.
Preparing to unpack .../152-devscripts_2.17.12ubuntu1.1_amd64.deb ...
Unpacking devscripts (2.17.12ubuntu1.1) ...
Selecting previously unselected package dh-make.
Preparing to unpack .../153-dh-make_2.201701_all.deb ...
Unpacking dh-make (2.201701) ...
Selecting previously unselected package diffstat.
Preparing to unpack .../154-diffstat_1.61-1build1_amd64.deb ...
Unpacking diffstat (1.61-1build1) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../155-libassuan0_2.5.1-2_amd64.deb ...
Unpacking libassuan0:amd64 (2.5.1-2) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../156-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../157-libksba8_1.3.5-2_amd64.deb ...
Unpacking libksba8:amd64 (1.3.5-2) ...
Selecting previously unselected package libnpth0:amd64.
Preparing to unpack .../158-libnpth0_1.5-3_amd64.deb ...
Unpacking libnpth0:amd64 (1.5-3) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../159-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../160-python3-pkg-resources_39.0.1-2_all.deb ...
Unpacking python3-pkg-resources (39.0.1-2) ...
Selecting previously unselected package python3-chardet.
Preparing to unpack .../161-python3-chardet_3.0.4-1_all.deb ...
Unpacking python3-chardet (3.0.4-1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../162-python3-six_1.11.0-2_all.deb ...
Unpacking python3-six (1.11.0-2) ...
Selecting previously unselected package python3-debian.
Preparing to unpack .../163-python3-debian_0.1.32_all.deb ...
Unpacking python3-debian (0.1.32) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../164-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../165-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpg.
Preparing to unpack .../166-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpg (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../167-pinentry-curses_1.1.0-1_amd64.deb ...
Unpacking pinentry-curses (1.1.0-1) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../168-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../169-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../170-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../171-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../172-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
Unpacking gnupg (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package libgpgme11:amd64.
Preparing to unpack .../173-libgpgme11_1.10.0-1ubuntu2_amd64.deb ...
Unpacking libgpgme11:amd64 (1.10.0-1ubuntu2) ...
Selecting previously unselected package python3-gpg.
Preparing to unpack .../174-python3-gpg_1.10.0-1ubuntu2_amd64.deb ...
Unpacking python3-gpg (1.10.0-1ubuntu2) ...
Selecting previously unselected package dput.
Preparing to unpack .../175-dput_1.0.1ubuntu1_all.deb ...
Unpacking dput (1.0.1ubuntu1) ...
Selecting previously unselected package libeatmydata1:amd64.
Preparing to unpack .../176-libeatmydata1_105-6_amd64.deb ...
Unpacking libeatmydata1:amd64 (105-6) ...
Selecting previously unselected package eatmydata.
Preparing to unpack .../177-eatmydata_105-6_all.deb ...
Unpacking eatmydata (105-6) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../178-libfakeroot_1.22-2ubuntu1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../179-fakeroot_1.22-2ubuntu1_amd64.deb ...
Unpacking fakeroot (1.22-2ubuntu1) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../180-libcurl3-gnutls_7.58.0-2ubuntu3.8_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.8) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../181-liberror-perl_0.17025-1_all.deb ...
Unpacking liberror-perl (0.17025-1) ...
Selecting previously unselected package git-man.
Preparing to unpack .../182-git-man_1%3a2.17.1-1ubuntu0.5_all.deb ...
Unpacking git-man (1:2.17.1-1ubuntu0.5) ...
Selecting previously unselected package git.
Preparing to unpack .../183-git_1%3a2.17.1-1ubuntu0.5_amd64.deb ...
Unpacking git (1:2.17.1-1ubuntu0.5) ...
Selecting previously unselected package python3-dateutil.
Preparing to unpack .../184-python3-dateutil_2.6.1-1_all.deb ...
Unpacking python3-dateutil (2.6.1-1) ...
Selecting previously unselected package git-buildpackage.
Preparing to unpack .../185-git-buildpackage_0.9.8_all.deb ...
Unpacking git-buildpackage (0.9.8) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../186-libalgorithm-diff-perl_1.19.03-1_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-1) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../187-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../188-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libapt-pkg-perl.
Preparing to unpack .../189-libapt-pkg-perl_0.1.33build1_amd64.deb ...
Unpacking libapt-pkg-perl (0.1.33build1) ...
Selecting previously unselected package libarchive-cpio-perl.
Preparing to unpack .../190-libarchive-cpio-perl_0.10-1_all.deb ...
Unpacking libarchive-cpio-perl (0.10-1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../191-libavahi-common-data_0.7-3.1ubuntu1.2_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.7-3.1ubuntu1.2) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../192-libavahi-common3_0.7-3.1ubuntu1.2_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.7-3.1ubuntu1.2) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../193-libavahi-client3_0.7-3.1ubuntu1.2_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.7-3.1ubuntu1.2) ...
Selecting previously unselected package libb-hooks-op-check-perl.
Preparing to unpack .../194-libb-hooks-op-check-perl_0.22-1_amd64.deb ...
Unpacking libb-hooks-op-check-perl (0.22-1) ...
Selecting previously unselected package libdynaloader-functions-perl.
Preparing to unpack .../195-libdynaloader-functions-perl_0.003-1_all.deb ...
Unpacking libdynaloader-functions-perl (0.003-1) ...
Selecting previously unselected package libdevel-callchecker-perl.
Preparing to unpack .../196-libdevel-callchecker-perl_0.007-2build1_amd64.deb ...
Unpacking libdevel-callchecker-perl (0.007-2build1) ...
Selecting previously unselected package libparams-classify-perl.
Preparing to unpack .../197-libparams-classify-perl_0.015-1_amd64.deb ...
Unpacking libparams-classify-perl (0.015-1) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../198-libmodule-runtime-perl_0.016-1_all.deb ...
Unpacking libmodule-runtime-perl (0.016-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../199-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libmodule-implementation-perl.
Preparing to unpack .../200-libmodule-implementation-perl_0.09-1_all.deb ...
Unpacking libmodule-implementation-perl (0.09-1) ...
Selecting previously unselected package libsub-exporter-progressive-perl.
Preparing to unpack .../201-libsub-exporter-progressive-perl_0.001013-1_all.deb ...
Unpacking libsub-exporter-progressive-perl (0.001013-1) ...
Selecting previously unselected package libvariable-magic-perl.
Preparing to unpack .../202-libvariable-magic-perl_0.62-1_amd64.deb ...
Unpacking libvariable-magic-perl (0.62-1) ...
Selecting previously unselected package libb-hooks-endofscope-perl.
Preparing to unpack .../203-libb-hooks-endofscope-perl_0.21-1_all.deb ...
Unpacking libb-hooks-endofscope-perl (0.21-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../204-libhtml-tagset-perl_3.20-3_all.deb ...
Unpacking libhtml-tagset-perl (3.20-3) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../205-liburi-perl_1.73-1_all.deb ...
Unpacking liburi-perl (1.73-1) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../206-libhtml-parser-perl_3.72-3build1_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-3build1) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../207-libcgi-pm-perl_4.38-1_all.deb ...
Unpacking libcgi-pm-perl (4.38-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../208-libfcgi-perl_0.78-2build1_amd64.deb ...
Unpacking libfcgi-perl (0.78-2build1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../209-libcgi-fast-perl_1%3a2.13-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.13-1) ...
Selecting previously unselected package libsub-name-perl.
Preparing to unpack .../210-libsub-name-perl_0.21-1build1_amd64.deb ...
Unpacking libsub-name-perl (0.21-1build1) ...
Selecting previously unselected package libclass-accessor-perl.
Preparing to unpack .../211-libclass-accessor-perl_0.51-1_all.deb ...
Unpacking libclass-accessor-perl (0.51-1) ...
Selecting previously unselected package libclass-method-modifiers-perl.
Preparing to unpack .../212-libclass-method-modifiers-perl_2.12-1_all.deb ...
Unpacking libclass-method-modifiers-perl (2.12-1) ...
Selecting previously unselected package libclass-xsaccessor-perl.
Preparing to unpack .../213-libclass-xsaccessor-perl_1.19-2build8_amd64.deb ...
Unpacking libclass-xsaccessor-perl (1.19-2build8) ...
Selecting previously unselected package libclone-perl.
Preparing to unpack .../214-libclone-perl_0.39-1_amd64.deb ...
Unpacking libclone-perl (0.39-1) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../215-libcups2_2.2.7-1ubuntu2.7_amd64.deb ...
Unpacking libcups2:amd64 (2.2.7-1ubuntu2.7) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../216-libcupsimage2_2.2.7-1ubuntu2.7_amd64.deb ...
Unpacking libcupsimage2:amd64 (2.2.7-1ubuntu2.7) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../217-zlib1g-dev_1%3a1.2.11.dfsg-0ubuntu2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-0ubuntu2) ...
Selecting previously unselected package libpng-dev:amd64.
Preparing to unpack .../218-libpng-dev_1.6.34-1ubuntu0.18.04.2_amd64.deb ...
Unpacking libpng-dev:amd64 (1.6.34-1ubuntu0.18.04.2) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../219-libjbig0_2.1-3.1build1_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1build1) ...
Selecting previously unselected package libjbig-dev:amd64.
Preparing to unpack .../220-libjbig-dev_2.1-3.1build1_amd64.deb ...
Unpacking libjbig-dev:amd64 (2.1-3.1build1) ...
Selecting previously unselected package libjpeg-turbo8-dev:amd64.
Preparing to unpack .../221-libjpeg-turbo8-dev_1.5.2-0ubuntu5.18.04.3_amd64.deb ...
Unpacking libjpeg-turbo8-dev:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../222-libjpeg8_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjpeg8-dev:amd64.
Preparing to unpack .../223-libjpeg8-dev_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8-dev:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjpeg-dev:amd64.
Preparing to unpack .../224-libjpeg-dev_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg-dev:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package liblzma-dev:amd64.
Preparing to unpack .../225-liblzma-dev_5.2.2-1.3_amd64.deb ...
Unpacking liblzma-dev:amd64 (5.2.2-1.3) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../226-libtiff5_4.0.9-5ubuntu0.3_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
Selecting previously unselected package libtiffxx5:amd64.
Preparing to unpack .../227-libtiffxx5_4.0.9-5ubuntu0.3_amd64.deb ...
Unpacking libtiffxx5:amd64 (4.0.9-5ubuntu0.3) ...
Selecting previously unselected package libtiff5-dev:amd64.
Preparing to unpack .../228-libtiff5-dev_4.0.9-5ubuntu0.3_amd64.deb ...
Unpacking libtiff5-dev:amd64 (4.0.9-5ubuntu0.3) ...
Selecting previously unselected package libtiff-dev.
Preparing to unpack .../229-libtiff-dev_4.0.9-5ubuntu0.3_amd64.deb ...
Unpacking libtiff-dev (4.0.9-5ubuntu0.3) ...
Selecting previously unselected package libcupsimage2-dev:amd64.
Preparing to unpack .../230-libcupsimage2-dev_2.2.7-1ubuntu2.7_amd64.deb ...
Unpacking libcupsimage2-dev:amd64 (2.2.7-1ubuntu2.7) ...
Selecting previously unselected package libcups2-dev:amd64.
Preparing to unpack .../231-libcups2-dev_2.2.7-1ubuntu2.7_amd64.deb ...
Unpacking libcups2-dev:amd64 (2.2.7-1ubuntu2.7) ...
Selecting previously unselected package libcupsfilters1:amd64.
Preparing to unpack .../232-libcupsfilters1_1.20.2-0ubuntu3.1_amd64.deb ...
Unpacking libcupsfilters1:amd64 (1.20.2-0ubuntu3.1) ...
Selecting previously unselected package libcupsfilters-dev:amd64.
Preparing to unpack .../233-libcupsfilters-dev_1.20.2-0ubuntu3.1_amd64.deb ...
Unpacking libcupsfilters-dev:amd64 (1.20.2-0ubuntu3.1) ...
Selecting previously unselected package libdata-dump-perl.
Preparing to unpack .../234-libdata-dump-perl_1.23-1_all.deb ...
Unpacking libdata-dump-perl (1.23-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../235-libparams-util-perl_1.07-3build3_amd64.deb ...
Unpacking libparams-util-perl (1.07-3build3) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../236-libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../237-libdata-optlist-perl_0.110-1_all.deb ...
Unpacking libdata-optlist-perl (0.110-1) ...
Selecting previously unselected package libdevel-globaldestruction-perl.
Preparing to unpack .../238-libdevel-globaldestruction-perl_0.14-1_all.deb ...
Unpacking libdevel-globaldestruction-perl (0.14-1) ...
Selecting previously unselected package libdigest-hmac-perl.
Preparing to unpack .../239-libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
Selecting previously unselected package libdistro-info-perl.
Preparing to unpack .../240-libdistro-info-perl_0.18ubuntu0.18.04.1_all.deb ...
Unpacking libdistro-info-perl (0.18ubuntu0.18.04.1) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../241-perl-openssl-defaults_3build1_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (3build1) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../242-libnet-ssleay-perl_1.84-1ubuntu0.2_amd64.deb ...
Unpacking libnet-ssleay-perl (1.84-1ubuntu0.2) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../243-libio-socket-ssl-perl_2.060-3~ubuntu18.04.1_all.deb ...
Unpacking libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../244-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../245-libmailtools-perl_2.18-1_all.deb ...
Unpacking libmailtools-perl (2.18-1) ...
Selecting previously unselected package libsocket6-perl.
Preparing to unpack .../246-libsocket6-perl_0.27-1build2_amd64.deb ...
Unpacking libsocket6-perl (0.27-1build2) ...
Selecting previously unselected package libio-socket-inet6-perl.
Preparing to unpack .../247-libio-socket-inet6-perl_2.72-2_all.deb ...
Unpacking libio-socket-inet6-perl (2.72-2) ...
Selecting previously unselected package libnet-ip-perl.
Preparing to unpack .../248-libnet-ip-perl_1.26-1_all.deb ...
Unpacking libnet-ip-perl (1.26-1) ...
Selecting previously unselected package libnet-dns-perl.
Preparing to unpack .../249-libnet-dns-perl_1.10-2_all.deb ...
Unpacking libnet-dns-perl (1.10-2) ...
Selecting previously unselected package libnet-domain-tld-perl.
Preparing to unpack .../250-libnet-domain-tld-perl_1.75-1_all.deb ...
Unpacking libnet-domain-tld-perl (1.75-1) ...
Selecting previously unselected package libemail-valid-perl.
Preparing to unpack .../251-libemail-valid-perl_1.202-1_all.deb ...
Unpacking libemail-valid-perl (1.202-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../252-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libexporter-tiny-perl.
Preparing to unpack .../253-libexporter-tiny-perl_1.000000-2_all.deb ...
Unpacking libexporter-tiny-perl (1.000000-2) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../254-libipc-system-simple-perl_1.25-4_all.deb ...
Unpacking libipc-system-simple-perl (1.25-4) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../255-libfile-basedir-perl_0.07-1_all.deb ...
Unpacking libfile-basedir-perl (0.07-1) ...
Selecting previously unselected package libfile-chdir-perl.
Preparing to unpack .../256-libfile-chdir-perl_0.1008-1_all.deb ...
Unpacking libfile-chdir-perl (0.1008-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../257-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3build2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../258-libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../259-libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../260-libfont-afm-perl_1.20-2_all.deb ...
Unpacking libfont-afm-perl (1.20-2) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../261-libio-stringy-perl_2.111-2_all.deb ...
Unpacking libio-stringy-perl (2.111-2) ...
Selecting previously unselected package libparams-validate-perl.
Preparing to unpack .../262-libparams-validate-perl_1.29-1_amd64.deb ...
Unpacking libparams-validate-perl (1.29-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../263-libsub-exporter-perl_0.987-1_all.deb ...
Unpacking libsub-exporter-perl (0.987-1) ...
Selecting previously unselected package libgetopt-long-descriptive-perl.
Preparing to unpack .../264-libgetopt-long-descriptive-perl_0.102-1_all.deb ...
Unpacking libgetopt-long-descriptive-perl (0.102-1) ...
Selecting previously unselected package libsort-versions-perl.
Preparing to unpack .../265-libsort-versions-perl_1.62-1_all.deb ...
Unpacking libsort-versions-perl (1.62-1) ...
Selecting previously unselected package libgit-wrapper-perl.
Preparing to unpack .../266-libgit-wrapper-perl_0.047-1_all.deb ...
Unpacking libgit-wrapper-perl (0.047-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../267-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../268-liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../269-libhttp-message-perl_6.14-1_all.deb ...
Unpacking libhttp-message-perl (6.14-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../270-libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../271-libhtml-tree-perl_5.07-1_all.deb ...
Unpacking libhtml-tree-perl (5.07-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../272-libhtml-format-perl_2.12-1_all.deb ...
Unpacking libhtml-format-perl (2.12-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../273-libhttp-cookies-perl_6.04-1_all.deb ...
Unpacking libhttp-cookies-perl (6.04-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../274-libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../275-libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libimport-into-perl.
Preparing to unpack .../276-libimport-into-perl_1.002005-1_all.deb ...
Unpacking libimport-into-perl (1.002005-1) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../277-libio-pty-perl_1%3a1.08-1.1build4_amd64.deb ...
Unpacking libio-pty-perl (1:1.08-1.1build4) ...
Selecting previously unselected package libio-string-perl.
Preparing to unpack .../278-libio-string-perl_1.08-3_all.deb ...
Unpacking libio-string-perl (1.08-3) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../279-libipc-run-perl_0.96-1_all.deb ...
Unpacking libipc-run-perl (0.96-1) ...
Selecting previously unselected package libjudydebian1.
Preparing to unpack .../280-libjudydebian1_1.0.5-5_amd64.deb ...
Unpacking libjudydebian1 (1.0.5-5) ...
Selecting previously unselected package libjudy-dev.
Preparing to unpack .../281-libjudy-dev_1.0.5-5_amd64.deb ...
Unpacking libjudy-dev (1.0.5-5) ...
Selecting previously unselected package liblist-compare-perl.
Preparing to unpack .../282-liblist-compare-perl_0.53-1_all.deb ...
Unpacking liblist-compare-perl (0.53-1) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../283-liblist-moreutils-perl_0.416-1build3_amd64.deb ...
Unpacking liblist-moreutils-perl (0.416-1build3) ...
Selecting previously unselected package libltdl-dev:amd64.
Preparing to unpack .../284-libltdl-dev_2.4.6-2_amd64.deb ...
Unpacking libltdl-dev:amd64 (2.4.6-2) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../285-libnet-http-perl_6.17-1_all.deb ...
Unpacking libnet-http-perl (6.17-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../286-libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../287-libwww-perl_6.31-1ubuntu0.1_all.deb ...
Unpacking libwww-perl (6.31-1ubuntu0.1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../288-liblwp-protocol-https-perl_6.07-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.07-2) ...
Selecting previously unselected package libsys-hostname-long-perl.
Preparing to unpack .../289-libsys-hostname-long-perl_1.5-1_all.deb ...
Unpacking libsys-hostname-long-perl (1.5-1) ...
Selecting previously unselected package libmail-sendmail-perl.
Preparing to unpack .../290-libmail-sendmail-perl_0.80-1_all.deb ...
Unpacking libmail-sendmail-perl (0.80-1) ...
Selecting previously unselected package librole-tiny-perl.
Preparing to unpack .../291-librole-tiny-perl_2.000006-1_all.deb ...
Unpacking librole-tiny-perl (2.000006-1) ...
Selecting previously unselected package libstrictures-perl.
Preparing to unpack .../292-libstrictures-perl_2.000003-1_all.deb ...
Unpacking libstrictures-perl (2.000003-1) ...
Selecting previously unselected package libsub-quote-perl.
Preparing to unpack .../293-libsub-quote-perl_2.005000-1_all.deb ...
Unpacking libsub-quote-perl (2.005000-1) ...
Selecting previously unselected package libmoo-perl.
Preparing to unpack .../294-libmoo-perl_2.003004-1_all.deb ...
Unpacking libmoo-perl (2.003004-1) ...
Selecting previously unselected package libpackage-stash-perl.
Preparing to unpack .../295-libpackage-stash-perl_0.37-1_all.deb ...
Unpacking libpackage-stash-perl (0.37-1) ...
Selecting previously unselected package libsub-identify-perl.
Preparing to unpack .../296-libsub-identify-perl_0.14-1_amd64.deb ...
Unpacking libsub-identify-perl (0.14-1) ...
Selecting previously unselected package libnamespace-clean-perl.
Preparing to unpack .../297-libnamespace-clean-perl_0.27-1_all.deb ...
Unpacking libnamespace-clean-perl (0.27-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../298-pkg-config_0.29.1-0ubuntu2_amd64.deb ...
Unpacking pkg-config (0.29.1-0ubuntu2) ...
Selecting previously unselected package libnfnetlink-dev.
Preparing to unpack .../299-libnfnetlink-dev_1.0.1-3_amd64.deb ...
Unpacking libnfnetlink-dev (1.0.1-3) ...
Selecting previously unselected package libnumber-compare-perl.
Preparing to unpack .../300-libnumber-compare-perl_0.03-1_all.deb ...
Unpacking libnumber-compare-perl (0.03-1) ...
Selecting previously unselected package libnumber-range-perl.
Preparing to unpack .../301-libnumber-range-perl_0.12-1_all.deb ...
Unpacking libnumber-range-perl (0.12-1) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Preparing to unpack .../302-libpackage-stash-xs-perl_0.28-3build2_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.28-3build2) ...
Selecting previously unselected package libparse-debianchangelog-perl.
Preparing to unpack .../303-libparse-debianchangelog-perl_1.2.0-12_all.deb ...
Unpacking libparse-debianchangelog-perl (1.2.0-12) ...
Selecting previously unselected package libtext-glob-perl.
Preparing to unpack .../304-libtext-glob-perl_0.10-1_all.deb ...
Unpacking libtext-glob-perl (0.10-1) ...
Selecting previously unselected package libpath-iterator-rule-perl.
Preparing to unpack .../305-libpath-iterator-rule-perl_1.009-1_all.deb ...
Unpacking libpath-iterator-rule-perl (1.009-1) ...
Selecting previously unselected package libpath-tiny-perl.
Preparing to unpack .../306-libpath-tiny-perl_0.104-1_all.deb ...
Unpacking libpath-tiny-perl (0.104-1) ...
Selecting previously unselected package libperlio-gzip-perl.
Preparing to unpack .../307-libperlio-gzip-perl_0.19-1build3_amd64.deb ...
Unpacking libperlio-gzip-perl (0.19-1build3) ...
Selecting previously unselected package libpng-tools.
Preparing to unpack .../308-libpng-tools_1.6.34-1ubuntu0.18.04.2_amd64.deb ...
Unpacking libpng-tools (1.6.34-1ubuntu0.18.04.2) ...
Selecting previously unselected package libpod-constants-perl.
Preparing to unpack .../309-libpod-constants-perl_0.19-1_all.deb ...
Unpacking libpod-constants-perl (0.19-1) ...
Selecting previously unselected package libprotobuf-lite10:amd64.
Preparing to unpack .../310-libprotobuf-lite10_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking libprotobuf-lite10:amd64 (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package libprotobuf10:amd64.
Preparing to unpack .../311-libprotobuf10_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking libprotobuf10:amd64 (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package libprotoc10:amd64.
Preparing to unpack .../312-libprotoc10_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking libprotoc10:amd64 (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package libregexp-pattern-license-perl.
Preparing to unpack .../313-libregexp-pattern-license-perl_3.0.31-3_all.deb ...
Unpacking libregexp-pattern-license-perl (3.0.31-3) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../314-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libsort-key-perl.
Preparing to unpack .../315-libsort-key-perl_1.33-2_amd64.deb ...
Unpacking libsort-key-perl (1.33-2) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../316-libssl-dev_1.1.1-1ubuntu2.1~18.04.5_amd64.deb ...
Unpacking libssl-dev:amd64 (1.1.1-1ubuntu2.1~18.04.5) ...
Selecting previously unselected package libstring-copyright-perl.
Preparing to unpack .../317-libstring-copyright-perl_0.003005-1_all.deb ...
Unpacking libstring-copyright-perl (0.003005-1) ...
Selecting previously unselected package libstring-escape-perl.
Preparing to unpack .../318-libstring-escape-perl_2010.002-2_all.deb ...
Unpacking libstring-escape-perl (2010.002-2) ...
Selecting previously unselected package libtext-levenshtein-perl.
Preparing to unpack .../319-libtext-levenshtein-perl_0.13-1_all.deb ...
Unpacking libtext-levenshtein-perl (0.13-1) ...
Selecting previously unselected package libunicode-utf8-perl.
Preparing to unpack .../320-libunicode-utf8-perl_0.60-1build4_amd64.deb ...
Unpacking libunicode-utf8-perl (0.60-1build4) ...
Selecting previously unselected package libuv1:amd64.
Preparing to unpack .../321-libuv1_1.18.0-3_amd64.deb ...
Unpacking libuv1:amd64 (1.18.0-3) ...
Selecting previously unselected package libuv1-dev:amd64.
Preparing to unpack .../322-libuv1-dev_1.18.0-3_amd64.deb ...
Unpacking libuv1-dev:amd64 (1.18.0-3) ...
Selecting previously unselected package libxdelta2.
Preparing to unpack .../323-libxdelta2_1.1.3-9.2_amd64.deb ...
Unpacking libxdelta2 (1.1.3-9.2) ...
Selecting previously unselected package libxml-namespacesupport-perl.
Preparing to unpack .../324-libxml-namespacesupport-perl_1.12-1_all.deb ...
Unpacking libxml-namespacesupport-perl (1.12-1) ...
Selecting previously unselected package libxml-sax-base-perl.
Preparing to unpack .../325-libxml-sax-base-perl_1.09-1_all.deb ...
Unpacking libxml-sax-base-perl (1.09-1) ...
Selecting previously unselected package libxml-sax-perl.
Preparing to unpack .../326-libxml-sax-perl_0.99+dfsg-2ubuntu1_all.deb ...
Unpacking libxml-sax-perl (0.99+dfsg-2ubuntu1) ...
Selecting previously unselected package libxml-libxml-perl.
Preparing to unpack .../327-libxml-libxml-perl_2.0128+dfsg-5_amd64.deb ...
Unpacking libxml-libxml-perl (2.0128+dfsg-5) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../328-libxml-parser-perl_2.44-2build3_amd64.deb ...
Unpacking libxml-parser-perl (2.44-2build3) ...
Selecting previously unselected package libxml-sax-expat-perl.
Preparing to unpack .../329-libxml-sax-expat-perl_0.40-2_all.deb ...
Unpacking libxml-sax-expat-perl (0.40-2) ...
Selecting previously unselected package libxml-simple-perl.
Preparing to unpack .../330-libxml-simple-perl_2.24-1_all.deb ...
Unpacking libxml-simple-perl (2.24-1) ...
Selecting previously unselected package libyaml-libyaml-perl.
Preparing to unpack .../331-libyaml-libyaml-perl_0.69+repack-1_amd64.deb ...
Unpacking libyaml-libyaml-perl (0.69+repack-1) ...
Selecting previously unselected package licensecheck.
Preparing to unpack .../332-licensecheck_3.0.31-2_all.deb ...
Unpacking licensecheck (3.0.31-2) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../333-patchutils_0.3.4-2_amd64.deb ...
Unpacking patchutils (0.3.4-2) ...
Selecting previously unselected package t1utils.
Preparing to unpack .../334-t1utils_1.41-2_amd64.deb ...
Unpacking t1utils (1.41-2) ...
Selecting previously unselected package lintian.
Preparing to unpack .../335-lintian_2.5.81ubuntu1_all.deb ...
Unpacking lintian (2.5.81ubuntu1) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../336-manpages-dev_4.15-1_all.deb ...
Unpacking manpages-dev (4.15-1) ...
Selecting previously unselected package net-tools.
Preparing to unpack .../337-net-tools_1.60+git20161116.90da8a0-1ubuntu1_amd64.deb ...
Unpacking net-tools (1.60+git20161116.90da8a0-1ubuntu1) ...
Selecting previously unselected package pbzip2.
Preparing to unpack .../338-pbzip2_1.1.9-1build1_amd64.deb ...
Unpacking pbzip2 (1.1.9-1build1) ...
Selecting previously unselected package xdelta.
Preparing to unpack .../339-xdelta_1.1.3-9.2_amd64.deb ...
Unpacking xdelta (1.1.3-9.2) ...
Selecting previously unselected package xdelta3.
Preparing to unpack .../340-xdelta3_3.0.11-dfsg-1ubuntu1_amd64.deb ...
Unpacking xdelta3 (3.0.11-dfsg-1ubuntu1) ...
Selecting previously unselected package pristine-tar.
Preparing to unpack .../341-pristine-tar_1.42_amd64.deb ...
Unpacking pristine-tar (1.42) ...
Selecting previously unselected package python3-certifi.
Preparing to unpack .../342-python3-certifi_2018.1.18-2_all.deb ...
Unpacking python3-certifi (2018.1.18-2) ...
Selecting previously unselected package python3-idna.
Preparing to unpack .../343-python3-idna_2.6-1_all.deb ...
Unpacking python3-idna (2.6-1) ...
Selecting previously unselected package python3-urllib3.
Preparing to unpack .../344-python3-urllib3_1.22-1ubuntu0.18.04.1_all.deb ...
Unpacking python3-urllib3 (1.22-1ubuntu0.18.04.1) ...
Selecting previously unselected package python3-requests.
Preparing to unpack .../345-python3-requests_2.18.4-2ubuntu0.1_all.deb ...
Unpacking python3-requests (2.18.4-2ubuntu0.1) ...
Selecting previously unselected package python3-unidiff.
Preparing to unpack .../346-python3-unidiff_0.5.4-1_all.deb ...
Unpacking python3-unidiff (0.5.4-1) ...
Selecting previously unselected package python3-xdg.
Preparing to unpack .../347-python3-xdg_0.25-4ubuntu1_all.deb ...
Unpacking python3-xdg (0.25-4ubuntu1) ...
Selecting previously unselected package unzip.
Preparing to unpack .../348-unzip_6.0-21ubuntu1_amd64.deb ...
Unpacking unzip (6.0-21ubuntu1) ...
Selecting previously unselected package wdiff.
Preparing to unpack .../349-wdiff_1.2.2-2_amd64.deb ...
Unpacking wdiff (1.2.2-2) ...
Selecting previously unselected package dh-systemd.
Preparing to unpack .../350-dh-systemd_11.1.6ubuntu2_all.deb ...
Unpacking dh-systemd (11.1.6ubuntu2) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../351-libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libfreeipmi16.
Preparing to unpack .../352-libfreeipmi16_1.4.11-1.1ubuntu4.1_amd64.deb ...
Unpacking libfreeipmi16 (1.4.11-1.1ubuntu4.1) ...
Selecting previously unselected package libipmimonitoring5a.
Preparing to unpack .../353-libipmimonitoring5a_1.4.11-1.1ubuntu4.1_amd64.deb ...
Unpacking libipmimonitoring5a (1.4.11-1.1ubuntu4.1) ...
Selecting previously unselected package libipmimonitoring-dev.
Preparing to unpack .../354-libipmimonitoring-dev_1.4.11-1.1ubuntu4.1_amd64.deb ...
Unpacking libipmimonitoring-dev (1.4.11-1.1ubuntu4.1) ...
Selecting previously unselected package libjson-c-dev:amd64.
Preparing to unpack .../355-libjson-c-dev_0.12.1-1.3_amd64.deb ...
Unpacking libjson-c-dev:amd64 (0.12.1-1.3) ...
Selecting previously unselected package liblz4-dev:amd64.
Preparing to unpack .../356-liblz4-dev_0.0~r131-2ubuntu3_amd64.deb ...
Unpacking liblz4-dev:amd64 (0.0~r131-2ubuntu3) ...
Selecting previously unselected package libmnl-dev.
Preparing to unpack .../357-libmnl-dev_1.0.4-2_amd64.deb ...
Unpacking libmnl-dev (1.0.4-2) ...
Selecting previously unselected package libnetfilter-acct1:amd64.
Preparing to unpack .../358-libnetfilter-acct1_1.0.3-1_amd64.deb ...
Unpacking libnetfilter-acct1:amd64 (1.0.3-1) ...
Selecting previously unselected package libnetfilter-acct-dev.
Preparing to unpack .../359-libnetfilter-acct-dev_1.0.3-1_amd64.deb ...
Unpacking libnetfilter-acct-dev (1.0.3-1) ...
Selecting previously unselected package libprotobuf-dev:amd64.
Preparing to unpack .../360-libprotobuf-dev_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking libprotobuf-dev:amd64 (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package libprotoc-dev:amd64.
Preparing to unpack .../361-libprotoc-dev_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking libprotoc-dev:amd64 (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../362-libsnappy1v5_1.1.7-1_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.7-1) ...
Selecting previously unselected package libsnappy-dev:amd64.
Preparing to unpack .../363-libsnappy-dev_1.1.7-1_amd64.deb ...
Unpacking libsnappy-dev:amd64 (1.1.7-1) ...
Selecting previously unselected package protobuf-compiler.
Preparing to unpack .../364-protobuf-compiler_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking protobuf-compiler (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package python3-magic.
Preparing to unpack .../365-python3-magic_2%3a0.4.15-1_all.deb ...
Unpacking python3-magic (2:0.4.15-1) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../366-uuid-dev_2.31.1-0.4ubuntu3.4_amd64.deb ...
Unpacking uuid-dev:amd64 (2.31.1-0.4ubuntu3.4) ...
Setting up libquadmath0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up python-apt-common (1.6.4) ...
Setting up cowdancer (0.86) ...
Setting up libnpth0:amd64 (1.5-3) ...
Setting up libedit2:amd64 (3.1-20170329-1) ...
Setting up libgomp1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up libatomic1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up readline-common (7.0-3) ...
Setting up libapt-inst2.0:amd64 (1.6.12) ...
Setting up manpages (4.15-1) ...
Setting up git-man (1:2.17.1-1ubuntu0.5) ...
Setting up libicu60:amd64 (60.2-3ubuntu3) ...
Setting up libcc1-0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up less (487-0.1) ...
Setting up make (4.1-9.1ubuntu1) ...
Setting up libapt-pkg-perl (0.1.33build1) ...
Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
Setting up mime-support (3.60ubuntu1) ...
Setting up sudo (1.8.21p2-3ubuntu1.1) ...
Setting up iso-codes (3.79-1) ...
Setting up libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.2) ...
Setting up libjbig0:amd64 (2.1-3.1build1) ...
Setting up libsigsegv2:amd64 (2.12-1) ...
Setting up libldap-common (2.4.45+dfsg-1ubuntu1.4) ...
Setting up libuv1:amd64 (1.18.0-3) ...
Setting up libreadline7:amd64 (7.0-3) ...
Setting up libeatmydata1:amd64 (105-6) ...
Setting up perl-openssl-defaults:amd64 (3build1) ...
Setting up libjson-c3:amd64 (0.12.1-1.3) ...
Setting up libpng-tools (1.6.34-1ubuntu0.18.04.2) ...
Setting up libpsl5:amd64 (0.19.1-5build1) ...
Setting up tzdata (2019c-0ubuntu0.18.04) ...
Current default time zone: 'Etc/UTC'
Local time is now: Thu Jan 16 02:14:49 UTC 2020.
Universal Time is now: Thu Jan 16 02:14:49 UTC 2020.
Run 'dpkg-reconfigure tzdata' if you wish to change it.
Setting up libtsan0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up libssl-dev:amd64 (1.1.1-1ubuntu2.1~18.04.5) ...
Setting up groff-base (1.22.3-10) ...
Setting up autogen-doc (1:5.18.12-4) ...
Setting up libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.4) ...
No schema files found: doing nothing.
Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Setting up unzip (6.0-21ubuntu1) ...
Setting up linux-libc-dev:amd64 (4.15.0-74.84) ...
Setting up libmpfr6:amd64 (4.0.1-1) ...
Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Setting up libgc1c2:amd64 (1:7.4.2-8ubuntu1) ...
Setting up dctrl-tools (2.24-2build1) ...
Setting up distro-info-data (0.37ubuntu0.6) ...
Setting up gettext-base (0.19.8.1-6ubuntu0.3) ...
Setting up libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Setting up libpipeline1:amd64 (1.5.0-1) ...
Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libksba8:amd64 (1.3.5-2) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
Setting up m4 (1.4.18-1) ...
Setting up libgdbm5:amd64 (1.14.1-6) ...
Setting up at (3.1.20-3.1ubuntu2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libbsd0:amd64 (0.8.7-1) ...
Setting up libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
Setting up ucf (3.0038) ...
Setting up libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
Setting up libmagic-mgc (1:5.32-2ubuntu0.3) ...
Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
Setting up libmagic1:amd64 (1:5.32-2ubuntu0.3) ...
Setting up libjbig-dev:amd64 (2.1-3.1build1) ...
Setting up liblsan0:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up libcroco3:amd64 (0.6.12-2) ...
Setting up libprotobuf10:amd64 (3.0.0-9.1ubuntu1) ...
Setting up gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04.2) ...
Setting up libmpx2:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...
Setting up pbzip2 (1.1.9-1build1) ...
Setting up autoconf-archive (20170928-2) ...
Setting up patch (2.7.6-2ubuntu1.1) ...
Setting up libglib2.0-data (2.56.4-0ubuntu0.18.04.4) ...
Setting up libunwind8:amd64 (1.2.1-8) ...
Setting up krb5-locales (1.16-2ubuntu0.1) ...
Setting up publicsuffix (20180223.1310-1) ...
Setting up autotools-dev (20180224.1) ...
Setting up libapparmor1:amd64 (2.12-4ubuntu5.1) ...
Setting up t1utils (1.41-2) ...
Setting up xz-utils (5.2.2-1.3) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libsnappy1v5:amd64 (1.1.7-1) ...
Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
Setting up libltdl7:amd64 (2.4.6-2) ...
Setting up openssl (1.1.1-1ubuntu2.1~18.04.5) ...
Setting up wget (1.19.4-1ubuntu2.2) ...
Setting up libjson-c-dev:amd64 (0.12.1-1.3) ...
Setting up libopts25:amd64 (1:5.18.12-4) ...
Setting up libsqlite3-0:amd64 (3.22.0-1ubuntu0.2) ...
Setting up liblocale-gettext-perl (1.07-3build2) ...
Setting up wdiff (1.2.2-2) ...
Setting up shared-mime-info (1.9-2) ...
Setting up libnfnetlink0:amd64 (1.0.1-3) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libc-dev-bin (2.27-3ubuntu1) ...
Setting up debootstrap (1.0.95ubuntu0.5) ...
Setting up libjudydebian1 (1.0.5-5) ...
Setting up freeipmi-common (1.4.11-1.1ubuntu4.1) ...
Setting up libfreeipmi16 (1.4.11-1.1ubuntu4.1) ...
Setting up liblzma-dev:amd64 (5.2.2-1.3) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
Setting up liblz4-dev:amd64 (0.0~r131-2ubuntu3) ...
Setting up libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
Setting up bsdmainutils (11.1.2ubuntu1) ...
update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/write.1.gz because associated file /usr/share/man/man1/bsd-write.1.gz (of link group write) doesn't exist
update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/from.1.gz because associated file /usr/share/man/man1/bsd-from.1.gz (of link group from) doesn't exist
Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Setting up net-tools (1.60+git20161116.90da8a0-1ubuntu1) ...
Setting up ca-certificates (20180409) ...
Updating certificates in /etc/ssl/certs...
133 added, 0 removed; done.
Setting up libprotobuf-lite10:amd64 (3.0.0-9.1ubuntu1) ...
Setting up manpages-dev (4.15-1) ...
Setting up libprotoc10:amd64 (3.0.0-9.1ubuntu1) ...
Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
Setting up libmnl0:amd64 (1.0.4-2) ...
Setting up libassuan0:amd64 (2.5.1-2) ...
Setting up xdg-user-dirs (0.17-1ubuntu1) ...
Setting up libitm1:amd64 (8.3.0-6ubuntu1~18.04.1) ...
Setting up libx11-data (2:1.6.4-3ubuntu0.2) ...
Setting up diffstat (1.61-1build1) ...
Setting up libxau6:amd64 (1:1.0.8-1) ...
Setting up autopoint (0.19.8.1-6ubuntu0.3) ...
Setting up libmpdec2:amd64 (2.4.2-1ubuntu1) ...
Setting up libdbus-1-3:amd64 (1.12.2-1ubuntu1.1) ...
Setting up libjudy-dev (1.0.5-5) ...
Setting up libavahi-common-data:amd64 (0.7-3.1ubuntu1.2) ...
Setting up netbase (5.4) ...
Setting up xdelta3 (3.0.11-dfsg-1ubuntu1) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-0ubuntu2) ...
Setting up libuv1-dev:amd64 (1.18.0-3) ...
Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
Setting up libisl19:amd64 (0.19-1) ...
Setting up libpython3.6-stdlib:amd64 (3.6.9-1~18.04) ...
Setting up strace (4.21-1ubuntu1) ...
Setting up eatmydata (105-6) ...
Setting up libmnl-dev (1.0.4-2) ...
Setting up libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
Setting up python3.6 (3.6.9-1~18.04) ...
Setting up libxdelta2 (1.1.3-9.2) ...
Setting up libltdl-dev:amd64 (2.4.6-2) ...
Setting up protobuf-compiler (3.0.0-9.1ubuntu1) ...
Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libasan4:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up gettext (0.19.8.1-6ubuntu0.3) ...
Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04.2) ...
Setting up libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libubsan0:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up gpgconf (2.2.4-1ubuntu1.2) ...
Setting up libprotobuf-dev:amd64 (3.0.0-9.1ubuntu1) ...
Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up uuid-dev:amd64 (2.31.1-0.4ubuntu3.4) ...
Setting up libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
Setting up libopts25-dev:amd64 (1:5.18.12-4) ...
Setting up file (1:5.32-2ubuntu0.3) ...
Setting up fakeroot (1.22-2ubuntu1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up cpp-7 (7.4.0-1ubuntu1~18.04.1) ...
Setting up libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1) ...
Setting up libipmimonitoring5a (1.4.11-1.1ubuntu4.1) ...
Setting up libjpeg-turbo8-dev:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Setting up libjpeg8-dev:amd64 (8c-2ubuntu8) ...
Setting up libsnappy-dev:amd64 (1.1.7-1) ...
Setting up libjpeg-dev:amd64 (8c-2ubuntu8) ...
Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
Setting up gpgsm (2.2.4-1ubuntu1.2) ...
Setting up guile-2.0-libs:amd64 (2.0.13+1-5ubuntu0.1) ...
Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
Setting up libtiffxx5:amd64 (4.0.9-5ubuntu0.3) ...
Setting up man-db (2.8.3-2ubuntu0.1) ...
Building database of manual pages ...
Setting up pinentry-curses (1.1.0-1) ...
Setting up libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
Setting up libavahi-common3:amd64 (0.7-3.1ubuntu1.2) ...
Setting up xdelta (1.1.3-9.2) ...
Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libpng-dev:amd64 (1.6.34-1ubuntu0.18.04.2) ...
Setting up dbus (1.12.2-1ubuntu1.1) ...
Setting up libprotoc-dev:amd64 (3.0.0-9.1ubuntu1) ...
Setting up libnetfilter-acct1:amd64 (1.0.3-1) ...
Setting up libxcb1:amd64 (1.13-2~ubuntu18.04) ...
Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up gpg (2.2.4-1ubuntu1.2) ...
Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.2) ...
Setting up libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
Setting up cpp (4:7.4.0-1ubuntu2.3) ...
Setting up python3 (3.6.7-1~18.04) ...
Setting up python3-magic (2:0.4.15-1) ...
Setting up python3-idna (2.6-1) ...
Setting up python3-xdg (0.25-4ubuntu1) ...
Setting up python3-six (1.11.0-2) ...
Setting up libtiff5-dev:amd64 (4.0.9-5ubuntu0.3) ...
Setting up libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
Setting up libipmimonitoring-dev (1.4.11-1.1ubuntu4.1) ...
Setting up python3-certifi (2018.1.18-2) ...
Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
Setting up python3-pkg-resources (39.0.1-2) ...
Setting up lsb-release (9.20170808ubuntu1) ...
Setting up libxmuu1:amd64 (2:1.1.2-2) ...
Setting up libgpgme11:amd64 (1.10.0-1ubuntu2) ...
Setting up libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
Setting up perl (5.26.1-6ubuntu0.3) ...
Setting up libfile-chdir-perl (0.1008-1) ...
Setting up libsys-hostname-long-perl (1.5-1) ...
Setting up libfile-fcntllock-perl (0.22-3build2) ...
Setting up libtext-glob-perl (0.10-1) ...
Setting up intltool-debian (0.35.0+20060710.4) ...
Setting up libxml-sax-base-perl (1.09-1) ...
Setting up libpackage-stash-xs-perl (0.28-3build2) ...
Setting up libstrictures-perl (2.000003-1) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libmail-sendmail-perl (0.80-1) ...
Setting up pristine-tar (1.42) ...
Setting up libsocket6-perl (0.27-1build2) ...
Setting up patchutils (0.3.4-2) ...
Setting up python3-chardet (3.0.4-1) ...
Setting up liburi-perl (1.73-1) ...
Setting up libdata-dump-perl (1.23-1) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libio-string-perl (1.08-3) ...
Setting up libalgorithm-diff-perl (1.19.03-1) ...
Setting up libclone-perl (0.39-1) ...
Setting up libclass-xsaccessor-perl (1.19-2build8) ...
Setting up libnet-http-perl (6.17-1) ...
Setting up libnumber-compare-perl (0.03-1) ...
Setting up libavahi-client3:amd64 (0.7-3.1ubuntu1.2) ...
Setting up python3-urllib3 (1.22-1ubuntu0.18.04.1) ...
Setting up python3-unidiff (0.5.4-1) ...
Setting up binutils (2.30-21ubuntu1~18.04.2) ...
Setting up libunicode-utf8-perl (0.60-1build4) ...
Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
Setting up libparams-util-perl (1.07-3build3) ...
Setting up libsub-name-perl (0.21-1build1) ...
Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
Setting up libyaml-libyaml-perl (0.69+repack-1) ...
Setting up libsub-quote-perl (2.005000-1) ...
Setting up libfcgi-perl (0.78-2build1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up python3-debian (0.1.32) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libclass-accessor-perl (0.51-1) ...
Setting up libsort-key-perl (1.33-2) ...
Setting up python3-dateutil (2.6.1-1) ...
Setting up libcups2:amd64 (2.2.7-1ubuntu2.7) ...
Setting up libhtml-tagset-perl (3.20-3) ...
Setting up libpath-tiny-perl (0.104-1) ...
Setting up libnet-domain-tld-perl (1.75-1) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libtiff-dev (4.0.9-5ubuntu0.3) ...
Setting up libdata-optlist-perl (0.110-1) ...
Setting up libio-stringy-perl (2.111-2) ...
Setting up libsub-exporter-progressive-perl (0.001013-1) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libclass-method-modifiers-perl (2.12-1) ...
Setting up libfont-afm-perl (1.20-2) ...
Setting up libregexp-pattern-license-perl (3.0.31-3) ...
Setting up python3-apt (1.6.4) ...
Setting up libarchive-zip-perl (1.60-1ubuntu0.1) ...
Setting up libxext6:amd64 (2:1.3.3-1) ...
Setting up po-debconf (1.0.20) ...
Setting up libdistro-info-perl (0.18ubuntu0.18.04.1) ...
Setting up libio-socket-inet6-perl (2.72-2) ...
Setting up libxml-namespacesupport-perl (1.12-1) ...
Setting up libio-pty-perl (1:1.08-1.1build4) ...
Setting up libfile-which-perl (1.21-1) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libperlio-gzip-perl (0.19-1build3) ...
Setting up libtext-levenshtein-perl (0.13-1) ...
Setting up gcc-7 (7.4.0-1ubuntu1~18.04.1) ...
Setting up liberror-perl (0.17025-1) ...
Setting up libvariable-magic-perl (0.62-1) ...
Setting up libtimedate-perl (2.3000-2) ...
Setting up libnet-ip-perl (1.26-1) ...
Setting up librole-tiny-perl (2.000006-1) ...
Setting up libnet-ssleay-perl (1.84-1ubuntu0.2) ...
Setting up g++-7 (7.4.0-1ubuntu1~18.04.1) ...
Setting up libfile-homedir-perl (1.002-1) ...
Setting up libipc-system-simple-perl (1.25-4) ...
Setting up libfile-basedir-perl (0.07-1) ...
Setting up libstring-escape-perl (2010.002-2) ...
Setting up libb-hooks-op-check-perl (0.22-1) ...
Setting up autogen (1:5.18.12-4) ...
Setting up libio-html-perl (1.001-1) ...
Setting up libexporter-tiny-perl (1.000000-2) ...
Setting up libarchive-cpio-perl (0.10-1) ...
Setting up libdpkg-perl (1.19.0.5ubuntu2.3) ...
Setting up libnumber-range-perl (0.12-1) ...
Setting up liblist-compare-perl (0.53-1) ...
Setting up autoconf (2.69-11) ...
Setting up libpath-iterator-rule-perl (1.009-1) ...
Setting up gcc (4:7.4.0-1ubuntu2.3) ...
Setting up python3-gpg (1.10.0-1ubuntu2) ...
Setting up libnet-dns-perl (1.10-2) ...
Setting up libsub-identify-perl (0.14-1) ...
Setting up libpod-constants-perl (0.19-1) ...
Setting up libsort-versions-perl (1.62-1) ...
Setting up libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
Setting up libdynaloader-functions-perl (0.003-1) ...
Setting up libsub-exporter-perl (0.987-1) ...
Setting up libcupsfilters1:amd64 (1.20.2-0ubuntu3.1) ...
Setting up xauth (1:1.0.10-1) ...
Setting up libcupsimage2:amd64 (2.2.7-1ubuntu2.7) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up dpkg-dev (1.19.0.5ubuntu2.3) ...
Setting up libalgorithm-diff-xs-perl (0.04-5) ...
Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.4) ...
Setting up dput (1.0.1ubuntu1) ...
Setting up libstring-copyright-perl (0.003005-1) ...
Setting up libhtml-parser-perl (3.72-3build1) ...
Setting up automake (1:1.15.1-3ubuntu2) ...
update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/automake.1.gz because associated file /usr/share/man/man1/automake-1.15.1.gz (of link group automake) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/aclocal.1.gz because associated file /usr/share/man/man1/aclocal-1.15.1.gz (of link group automake) doesn't exist
Setting up libipc-run-perl (0.96-1) ...
Setting up libcgi-pm-perl (4.38-1) ...
Setting up libdevel-globaldestruction-perl (0.14-1) ...
Setting up libcupsfilters-dev:amd64 (1.20.2-0ubuntu3.1) ...
Setting up python3-requests (2.18.4-2ubuntu0.1) ...
Setting up libparse-debianchangelog-perl (1.2.0-12) ...
Setting up g++ (4:7.4.0-1ubuntu2.3) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/c++.1.gz because associated file /usr/share/man/man1/g++.1.gz (of link group c++) doesn't exist
Setting up dirmngr (2.2.4-1ubuntu1.2) ...
Setting up pbuilder (0.229.1) ...
Setting up libfile-stripnondeterminism-perl (0.040-1.1~build1) ...
Setting up libxml-sax-perl (0.99+dfsg-2ubuntu1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up liblist-moreutils-perl (0.416-1build3) ...
Setting up libtool (2.4.6-2) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up build-essential (12.4ubuntu1) ...
Setting up cowbuilder (0.86) ...
Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.8) ...
Setting up libdevel-callchecker-perl (0.007-2build1) ...
Setting up libcurl4:amd64 (7.58.0-2ubuntu3.8) ...
Setting up devscripts (2.17.12ubuntu1.1) ...
Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
Setting up libcgi-fast-perl (1:2.13-1) ...
Setting up libhtml-tree-perl (5.07-1) ...
Setting up pkg-config (0.29.1-0ubuntu2) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libhttp-message-perl (6.14-1) ...
Setting up libxml-libxml-perl (2.0128+dfsg-5) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libparams-classify-perl (0.015-1) ...
Setting up git (1:2.17.1-1ubuntu0.5) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libnfnetlink-dev (1.0.1-3) ...
Setting up libmailtools-perl (2.18-1) ...
Setting up libgit-wrapper-perl (0.047-1) ...
Setting up libnetfilter-acct-dev (1.0.3-1) ...
Setting up libhtml-format-perl (2.12-1) ...
Setting up libemail-valid-perl (1.202-1) ...
Setting up libhttp-cookies-perl (6.04-1) ...
Setting up curl (7.58.0-2ubuntu3.8) ...
Setting up libmodule-runtime-perl (0.016-1) ...
Setting up gnupg (2.2.4-1ubuntu1.2) ...
Setting up git-buildpackage (0.9.8) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libxml-simple-perl (2.24-1) ...
Setting up lintian (2.5.81ubuntu1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libimport-into-perl (1.002005-1) ...
Setting up libmodule-implementation-perl (0.09-1) ...
Setting up libparams-validate-perl (1.29-1) ...
Setting up libmoo-perl (2.003004-1) ...
Setting up libb-hooks-endofscope-perl (0.21-1) ...
Setting up libpackage-stash-perl (0.37-1) ...
Setting up libgetopt-long-descriptive-perl (0.102-1) ...
Setting up libnamespace-clean-perl (0.27-1) ...
Setting up licensecheck (3.0.31-2) ...
Setting up libcupsimage2-dev:amd64 (2.2.7-1ubuntu2.7) ...
Setting up dh-strip-nondeterminism (0.040-1.1~build1) ...
Setting up libwww-perl (6.31-1ubuntu0.1) ...
Setting up debhelper (11.1.6ubuntu2) ...
Setting up dh-autoreconf (17) ...
Setting up libcups2-dev:amd64 (2.2.7-1ubuntu2.7) ...
Setting up liblwp-protocol-https-perl (6.07-2) ...
Setting up dh-systemd (11.1.6ubuntu2) ...
Setting up dh-make (2.201701) ...
Setting up libxml-parser-perl (2.44-2build3) ...
Setting up libxml-sax-expat-perl (0.40-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Processing triggers for ca-certificates (20180409) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
Removing intermediate container c5ef91a2c98e
---> 8a8bb4678fff
Successfully built 8a8bb4678fff
Successfully tagged netdata/builder:ubuntu_1804
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.